

*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
 CHANGELOG FOR THE WINREDUCER SOFTWARE             https://www.winreducer.net/download
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*


-----------------------------------------------------------------------------------------------

21 July 2026  :  SOFTWARE - 2026.5.0.0 [ALL] [Stable]

-----------------------------------------------------------------------------------------------

- NEW : Merge all 124 changes from version 2026.4.1.0 [License+]
- NEW : "OPEN - SLOT 1" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "Starter, "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 2" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "Starter, "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 3" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "Starter, "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 4" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "Starter, "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 5" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "Starter, "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 6" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 7" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 8" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 9" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 10" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 11" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 12" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 13" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 14" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 15" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 16" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 17" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 18" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 19" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 20" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 21" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 22" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 23" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 24" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 25" : Add a "Startup (off or on)" button, when a plugin is already loaded, for "VIP+" and "Platinum+" licenses

- UPDATE : "The WinReducer Control Center" : Update to v1.1.4 [Stable]
- UPDATE : "DOWNLOAD" : Design improvements
- UPDATE : "DOWNLOAD - CREATOR+" : Change name to "Creator+ > Page"
- UPDATE : "DOWNLOAD - STORAGE+" : Change name to "Creator+ > Storage"
- UPDATE : "SETTINGS - ABOUT" : Design improvements

- FIX : Error with various "STORE" links
- FIX : Error with various "STORE - LICENSES" links
- FIX : Error with various "COMPARE ALL LICENSES" links
- FIX : Error with various "DOWNLOAD - SOFTWARE" links
- FIX : Error with various "CREATOR+ > PAGE" option links
- FIX : Error with various "CREATOR+ > STORAGE" option links

- REMOVE : -



-----------------------------------------------------------------------------------------------

13 May 2026  :  SOFTWARE - 2026.4.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : "OPEN - SLOT 1 - STARTUP" : The plugin automatic loading, during the software startup, is available for "Starter, "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 2 - STARTUP" : The plugin automatic loading, during the software startup, is available for "Starter, "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 3 - STARTUP" : The plugin automatic loading, during the software startup, is available for "Starter, "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 4 - STARTUP" : The plugin automatic loading, during the software startup, is available for "Starter, "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 5 - STARTUP" : The plugin automatic loading, during the software startup, is available for "Starter, "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 6 - STARTUP" : The plugin automatic loading, during the software startup, is available for "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 7 - STARTUP" : The plugin automatic loading, during the software startup, is available for "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 8 - STARTUP" : The plugin automatic loading, during the software startup, is available for "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 9 - STARTUP" : The plugin automatic loading, during the software startup, is available for "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 10 - STARTUP" : The plugin automatic loading, during the software startup, is available for "Premium", "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 11 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 12 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 13 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 14 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 15 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 16 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 17 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 18 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 19 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 20 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 21 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 22 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 23 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 24 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses
- NEW : "OPEN - SLOT 25 - STARTUP" : The plugin automatic loading, during the software startup, is available for "VIP+" and "Platinum+" licenses

- UPDATE : "The WinReducer Control Center" : Update to v1.1.3 [Stable]
- UPDATE : "OPEN - SLOT 1 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 1 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 1 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 1 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 2 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 2 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 2 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 2 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 3 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 3 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 3 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 3 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 4 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 4 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 4 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 4 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 5 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 5 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 5 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 5 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 6 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 6 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 6 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 6 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 7 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 7 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 7 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 7 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 8 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 8 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 8 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 8 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 9 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 9 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 9 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 9 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 10 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 10 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 10 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 10 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 11 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 11 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 11 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 11 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 12 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 12 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 12 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 12 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 13 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 13 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 13 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 13 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 14 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 14 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 14 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 14 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 15 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 15 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 15 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 15 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 16 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 16 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 16 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 16 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 17 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 17 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 17 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 17 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 18 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 18 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 18 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 18 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 19 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 19 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 19 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 19 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 20 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 20 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 20 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 20 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 21 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 21 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 21 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 21 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 22 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 22 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 22 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 22 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 23 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 23 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 23 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 23 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 24 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 24 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 24 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 24 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 25 - START - CLOSE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 25 - START - OPEN" : Location improvement for the button
- UPDATE : "OPEN - SLOT 25 - START - UPDATE YOUR SOFTWARE" : Location improvement for the button
- UPDATE : "OPEN - SLOT 25 - START - UPGRADE YOUR LICENSE" : Location improvement for the button
- UPDATE : "SETTINGS - UPDATE - LICENSE+" : Help tips improvements

-FIX : -

- REMOVE : -



-----------------------------------------------------------------------------------------------

08 May 2026  :  SOFTWARE - 2026.3.0.0 [ALL] [Stable]

-----------------------------------------------------------------------------------------------

- NEW : "CREATE" : Add a website tutorial link in the top menu bar
- NEW : "CREATE - NEW" : Add a website tutorial link in the top menu bar
- NEW : "CREATE - NEW - YOUR DEVELOPER PROFILE" : Add a website tutorial link in the top menu bar
- NEW : "CREATE - NEW - YOUR PLUGIN NAME" : Add a website tutorial link in the top menu bar
- NEW : "DOWNLOAD" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 1" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 2" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 3" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 4" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 5" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 6" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 7" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 8" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 9" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 10" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 11" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 12" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 13" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 14" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 15" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 16" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 17" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 18" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 19" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 20" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 21" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 22" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 23" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 24" : Add a website tutorial link in the top menu bar
- NEW : "HOME - OPEN - SLOT 25" : Add a website tutorial link in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 1" : Add a website tutorial link in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 1" : Add a button to rename the category text in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 1" : Add a button to save the category name in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 2" : Add a website tutorial link in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 2" : Add a button to rename the category text in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 2" : Add a button to save the category name in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 3" : Add a website tutorial link in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 3" : Add a button to rename the category text in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 3" : Add a button to save the category name in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 4" : Add a website tutorial link in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 4" : Add a button to rename the category text in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 4" : Add a button to save the category name in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 5" : Add a website tutorial link in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 5" : Add a button to rename the category text in the top menu bar
- NEW : "HOME - PLUGINS - PAGE 5" : Add a button to save the category name in the top menu bar
- NEW : "SETTINGS" : Add a website tutorial link in the top menu bar
- NEW : "SETTINGS - ABOUT" : Add a website tutorial link in the top menu bar
- NEW : "SETTINGS - CONFIGURE" : Add a website tutorial link in the top menu bar
- NEW : "SETTINGS - CONFIGURE - CONTROL CENTER" : Add "Help (Tutorials)" text
- NEW : "SETTINGS - CONFIGURE - CONTROL CENTER - HELP (TUTORIALS)" : Add menu choice (Enable/Disable)
- NEW : "SETTINGS - CONFIGURE - CONTROL CENTER - HELP (TUTORIALS)" : Add an help tips
- NEW : "SETTINGS - CONFIGURE - DEV-CORE - DEVELOPER PROFILE" : Add a "Delete" button
- NEW : "SETTINGS - CONFIGURE - DEV-CORE - DEVELOPER PROFILE - DELETE" : Add a confirmation message
- NEW : "SETTINGS - CONFIGURE - DEV-CORE - DEVELOPER PROFILE - DELETE" : Add an help tips
- NEW : "SETTINGS - CONFIGURE - DEV-CORE - DEVELOPER PROFILE - SAVE" : Add a confirmation message
- NEW : "SETTINGS - CONFIGURE" : Add a website tutorial link in the top menu bar
- NEW : "SETTINGS - REGISTER" : Add a website tutorial link in the top menu bar
- NEW : "SETTINGS - REGISTER - ACTIVATION" : Add a website tutorial link in the top menu bar
- NEW : "SETTINGS - UPDATE" : Add a website tutorial link in the top menu bar

- UPDATE : "The WinReducer Control Center" : Update to v1.1.2 [Stable]
- UPDATE : "The WinReducer Dev-Core" : Update to v0.2.4 [Alpha]
- UPDATE : "The WinReducer Software" : Startup speed improvements
- UPDATE : "CREATE - NEW - ADD - CONTAINER" : Disable element for the FREE license
- UPDATE : "HOME - CREATE" : Information improvements for the help tips
- UPDATE : "HOME - DOWNLOAD" : Information improvements for the help tips
- UPDATE : "HOME - SETTINGS" : Information improvements for the help tips
- UPDATE : "HOME - SLOT 1" : Opening speed improvements
- UPDATE : "HOME - SLOT 1" : Starting speed improvements
- UPDATE : "HOME - SLOT 2" : Opening speed improvements
- UPDATE : "HOME - SLOT 2" : Starting speed improvements
- UPDATE : "HOME - SLOT 3" : Opening speed improvements
- UPDATE : "HOME - SLOT 3" : Starting speed improvements
- UPDATE : "HOME - SLOT 4" : Opening speed improvements
- UPDATE : "HOME - SLOT 4" : Starting speed improvements
- UPDATE : "HOME - SLOT 5" : Opening speed improvements
- UPDATE : "HOME - SLOT 5" : Starting speed improvements
- UPDATE : "HOME - SLOT 6" : Opening speed improvements
- UPDATE : "HOME - SLOT 6" : Starting speed improvements
- UPDATE : "HOME - SLOT 7" : Opening speed improvements
- UPDATE : "HOME - SLOT 7" : Starting speed improvements
- UPDATE : "HOME - SLOT 8" : Opening speed improvements
- UPDATE : "HOME - SLOT 8" : Starting speed improvements
- UPDATE : "HOME - SLOT 9" : Opening speed improvements
- UPDATE : "HOME - SLOT 9" : Starting speed improvements
- UPDATE : "HOME - SLOT 10" : Opening speed improvements
- UPDATE : "HOME - SLOT 10" : Starting speed improvements
- UPDATE : "HOME - SLOT 11" : Opening speed improvements
- UPDATE : "HOME - SLOT 11" : Starting speed improvements
- UPDATE : "HOME - SLOT 12" : Opening speed improvements
- UPDATE : "HOME - SLOT 12" : Starting speed improvements
- UPDATE : "HOME - SLOT 13" : Opening speed improvements
- UPDATE : "HOME - SLOT 13" : Starting speed improvements
- UPDATE : "HOME - SLOT 14" : Opening speed improvements
- UPDATE : "HOME - SLOT 14" : Starting speed improvements
- UPDATE : "HOME - SLOT 15" : Opening speed improvements
- UPDATE : "HOME - SLOT 15" : Starting speed improvements
- UPDATE : "HOME - SLOT 16" : Opening speed improvements
- UPDATE : "HOME - SLOT 16" : Starting speed improvements
- UPDATE : "HOME - SLOT 17" : Opening speed improvements
- UPDATE : "HOME - SLOT 17" : Starting speed improvements
- UPDATE : "HOME - SLOT 18" : Opening speed improvements
- UPDATE : "HOME - SLOT 18" : Starting speed improvements
- UPDATE : "HOME - SLOT 19" : Opening speed improvements
- UPDATE : "HOME - SLOT 19" : Starting speed improvements
- UPDATE : "HOME - SLOT 20" : Opening speed improvements
- UPDATE : "HOME - SLOT 20" : Starting speed improvements
- UPDATE : "HOME - SLOT 21" : Opening speed improvements
- UPDATE : "HOME - SLOT 21" : Starting speed improvements
- UPDATE : "HOME - SLOT 22" : Opening speed improvements
- UPDATE : "HOME - SLOT 22" : Starting speed improvements
- UPDATE : "HOME - SLOT 23" : Opening speed improvements
- UPDATE : "HOME - SLOT 23" : Starting speed improvements
- UPDATE : "HOME - SLOT 24" : Opening speed improvements
- UPDATE : "HOME - SLOT 24" : Starting speed improvements
- UPDATE : "HOME - SLOT 25" : Opening speed improvements
- UPDATE : "HOME - SLOT 25" : Starting speed improvements
- UPDATE : "LICENSE - FREE" : Open all plugins without size restrictions
- UPDATE : "LICENSE - STARTER" : Change available favorites categories from 2 to 1
- UPDATE : "LICENSE - STARTER" : Change available favorites slots from 10 to 5
- UPDATE : "SETTINGS - CONFIGURE - CONTROL CENTER" : Rename "Help Tips" to "Help (Tips)"
- UPDATE : "SETTINGS - CONFIGURE - DEV-CORE - SAVE" : Information improvements for the help tips
- UPDATE : "SETTINGS - UPDATE": Design improvements

- FIX : "HOME - OPEN - SLOT 1 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 1 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 1 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 2 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 2 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 2 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 3 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 3 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 3 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 4 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 4 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 4 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 5 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 5 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 5 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 6 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 6 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 6 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 7 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 7 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 7 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 8 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 8 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 8 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 9 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 9 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 9 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 10 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 10 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 10 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 12 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 12 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 12 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 13 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 13 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 13 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 14 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 14 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 14 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 15 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 15 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 15 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 16 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 16 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 16 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 17 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 17 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 17 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 18 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 18 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 18 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 19 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 19 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 19 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 20 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 20 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 20 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 21 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 21 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 21 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 22 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 22 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 22 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 23 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 23 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 23 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 24 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 24 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 24 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 25 - CLEAR" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 25 - DELETE" : Error with the button location on window resizing
- FIX : "HOME - OPEN - SLOT 25 - UPDATE" : Error with the button location on window resizing
- FIX : "HOME - PAGE 1" : Error with the favorites slots navigation menu location on window resizing (for STARTER and PREMIUM licenses)
- FIX : "HOME - PAGE 2" : Error with the favorites slots navigation menu location on window resizing (for PREMIUM licenses)

- REMOVE : "SETTINGS - UPDATE - SOFTWARE - ALL" : Remove "PREMIUM+" text from the help tips
- REMOVE : "SETTINGS - UPDATE - SOFTWARE - LICENSE+" : Remove "PREMIUM+" text from the help tips
- REMOVE : "SETTINGS - UPDATE - SOFTWARE - LICENSE+ - UPGRADE TO VIP+ and PLATINUM+" : Remove "PREMIUM+" text from the button
- REMOVE : "SETTINGS - UPDATE - SOFTWARE - OTHERS" : Remove the support for third-party software update



-----------------------------------------------------------------------------------------------

16 February 2026  :  SOFTWARE - 2026.2.0.0 [ALL] [Stable]

-----------------------------------------------------------------------------------------------

- NEW : -

- UPDATE : "The WinReducer Control Center" : Update to v1.1.1 [Stable]
- UPDATE : Internal changes to prepare the next deployment cycle (Software, Dev-Core I.D.E. and Plugins)
- UPDATE : Internal optimizations to prepare the next deployment cycle (Software, Dev-Core I.D.E. and Plugins)

- FIX : -

- REMOVE : -



-----------------------------------------------------------------------------------------------

13 January 2026  :  SOFTWARE - 2026.1.0.0 [ALL] [Stable]

-----------------------------------------------------------------------------------------------

- NEW : Merge all 156 changes from version 2025.29.1.0 [License+]
- NEW : Merge all 28 changes from version 2025.28.1.0 [License+]
- NEW : Merge all 28 changes from version 2025.27.1.0 [License+]
- NEW : Merge all 14 changes from version 2025.26.1.0 [License+]
- NEW : "FREE license" : Add support for 1 plugin favorite slot
- NEW : "FREE license" : Add support for 4 plugin information slots named "Unlock this slot" (with an help tips)
- NEW : "FREE license" : Replace plugin opening size limit (64 kb) by a maximum number of integrated design elements (100)
- NEW : "STARTER license" : Add support for 10 plugin favorite slots with 2 navigation buttons (2 x 5 slots)
- NEW : "PREMIUM license" : Add support for 10 plugin favorite slots with 2 navigation buttons (2 x 5 slots)
- NEW : "PREMIUM+ license" : Add support for 25 plugin favorite slots with 5 navigation buttons (5 x 5 slots)
- NEW : "VIP+ license" : Add support for 25 plugin favorite slots with 5 navigation buttons (5 x 5 slots)
- NEW : "PLATINUM+ license" : Add support for 25 plugin favorite slots with 5 navigation buttons (5 x 5 slots)
- NEW : "SETTINGS - CONFIGURE - SOFTWARE - STARTUP (AUTOMATIC)" : Add "Unlock this option" button for the FREE license (with an help tips)
- NEW : "SETTINGS - CONFIGURE - SOFTWARE - STARTUP (MINIMIZE)" : Add "Unlock this option" button for the FREE license (with an help tips)

- UPDATE : Copyrights to year 2026
- UPDATE : "The WinReducer Control Center" : Update to v1.1.0 [Stable]
- UPDATE : Change the "Registration" text by the "License" text in the window title bar
- UPDATE : "SETTINGS - ABOUT - CONTROL CENTER" : Display all information by moving the mouse cursor over the button
- UPDATE : "SETTINGS - ABOUT - DEV-CORE" : Display all information by moving the mouse cursor over the button
- UPDATE : "SETTINGS - ABOUT - PROJECT" : Display all information by moving the mouse cursor over the button
- UPDATE : "SETTINGS - ABOUT - SOFTWARE" : Display all information by moving the mouse cursor over the button
- UPDATE : "SETTINGS - CONFIGURE - CONTROL CENTER" : Display all options by moving the mouse cursor over the button
- UPDATE : "SETTINGS - CONFIGURE - DEV-CORE" : Display all options by moving the mouse cursor over the button
- UPDATE : "SETTINGS - CONFIGURE - M.U.X. DESIGN" : Display all options by moving the mouse cursor over the button
- UPDATE : "SETTINGS - CONFIGURE - SOFTWARE" : Display all options by moving the mouse cursor over the button
- UPDATE : "SETTINGS - UPDATE - [ ALL ]" : Display all information by moving the mouse cursor over the button
- UPDATE : "SETTINGS - UPDATE - [ LICENSE+ ]" : Display all information by moving the mouse cursor over the button
- UPDATE : "SETTINGS - UPDATE - OTHERS" : Display all information by moving the mouse cursor over the button
- UPDATE : "OPEN - SLOT 1 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 1 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 1 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 1 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 1 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 1 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 2 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 2 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 2 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 2 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 2 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 2 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 3 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 3 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 3 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 3 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 3 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 3 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 4 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 4 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 4 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 4 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 4 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 4 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 5 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 5 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 5 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 5 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 5 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 5 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 6 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 6 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 6 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 6 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 6 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 6 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 7 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 7 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 7 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 7 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 7 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 7 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 8 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 8 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 8 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 8 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 8 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 8 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 9 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 9 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 9 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 9 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 9 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 9 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 10 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 10 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 10 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 10 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 10 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 10 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 11 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 11 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 11 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 11 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 11 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 11 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 12 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 12 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 12 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 12 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 12 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 12 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 13 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 13 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 13 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 13 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 13 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 13 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 14 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 14 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 14 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 14 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 14 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 14 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 15 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 15 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 15 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 15 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 15 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 15 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 16 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 16 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 16 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 16 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 16 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 16 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 17 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 17 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 17 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 17 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 17 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 17 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 18 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 18 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 18 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 18 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 18 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 18 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 19 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 19 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 19 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 19 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 19 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 19 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 20 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 20 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 20 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 20 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 20 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 20 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 21 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 21 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 21 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 21 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 21 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 21 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 22 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 22 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 22 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 22 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 22 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 22 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 23 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 23 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 23 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 23 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 23 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 23 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 24 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 24 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 24 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 24 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 24 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 24 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 25 - CLEAR" : Change the help tips to "Delete only the configuration file of the plugin to clear all settings"
- UPDATE : "OPEN - SLOT 25 - DELETE" : Change the help tips to "Delete the folder (from the HOME folder), the configuration file, and the plugin file"
- UPDATE : "OPEN - SLOT 25 - STARTUP" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 25 - STARTUP" : Show the button when a plugin is assigned to a favorite slot
- UPDATE : "OPEN - SLOT 25 - UNLOAD" : Hide the button when a plugin is opened for the first time
- UPDATE : "OPEN - SLOT 25 - UNLOAD" : Show the button when a plugin is assigned to a favorite slot

- FIX : "OPEN - SLOT 1" : Solve an issue with window losing focus for the FREE edition

- REMOVE : -



-----------------------------------------------------------------------------------------------

28 December 2025  :  SOFTWARE - 2025.29.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : "OPEN - SLOT 1 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 1 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 1 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 1 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 2 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 2 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 2 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 2 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 3 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 3 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 3 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 3 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 4 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 4 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 4 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 4 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 5 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 5 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 5 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 5 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 6 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 6 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 6 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 6 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 7 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 7 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 7 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 7 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 8 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 8 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 8 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 8 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 9 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 9 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 9 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 9 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 10 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 10 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 10 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 10 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 11 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 11 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 11 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 11 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 12 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 12 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 12 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 12 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 13 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 13 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 13 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 13 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 14 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 14 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 14 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 14 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 15 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 15 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 15 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 15 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 16 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 16 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 16 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 16 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 17 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 17 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 17 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 17 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 18 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 18 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 18 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 18 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 19 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 19 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 19 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 19 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 20 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 20 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 20 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 20 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 21 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 21 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 21 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 21 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 22 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 22 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 22 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 22 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 23 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 23 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 23 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 23 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 24 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 24 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 24 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 24 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"
- NEW : "OPEN - SLOT 25 - STARTUP" : Add the button "Renew"
- NEW : "OPEN - SLOT 25 - STARTUP - RENEW" : Add the text "This functionality is not compatible with your expired license"
- NEW : "OPEN - SLOT 25 - STARTUP" : Add the button "Upgrade"
- NEW : "OPEN - SLOT 25 - STARTUP - UPGRADE" : Add the text "This functionality is not compatible with the FREE license"

- UPDATE : "The WinReducer Control Center" : Update to v1.0.9 [Stable]
- UPDATE : "OPEN - SLOT 1 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 1 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 2 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 2 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 3 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 3 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 4 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 4 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 5 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 5 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 6 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 6 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 7 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 7 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 8 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 8 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 9 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 9 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 10 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 10 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 11 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 11 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 12 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 12 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 13 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 13 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 14 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 14 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 15 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 15 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 16 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 16 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 17 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 17 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 18 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 18 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 19 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 19 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 20 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 20 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 21 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 21 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 22 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 22 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 23 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 23 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 24 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 24 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"
- UPDATE : "OPEN - SLOT 25 - STARTUP" : Change the help tips to "Launch automatically this plugin when the software starts"
- UPDATE : "OPEN - SLOT 25 - UPDATE" : Change the help tips to "Download the latest updates for this plugin"

- FIX : "SETTINGS - REGISTER - LICENSE - ACTIVATE YOUR LICENSE" : Solve an issue with the empty window after using the "Close" button
- FIX : "SETTINGS - REGISTER - LICENSE - ACTIVATE YOUR LICENSE" : Solve an issue with the registration information not saved after using the "Activate" button
- FIX : "SETTINGS - REGISTER - LICENSE - ACTIVATE YOUR LICENSE" : Solve an issue with the window titlebar information after using the "Activate" button

- REMOVE : "SETTINGS - REGISTER - LICENSE": Remove the "UPGRADE FREE LICENSE" text
- REMOVE : Various "PRO+" text left



-----------------------------------------------------------------------------------------------

18 December 2025  :  SOFTWARE - 2025.28.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : "CREATE - NEW - PLUGINS - DEV-CORE - ADD" : Add the "ACTION" button

- UPDATE : "The WinReducer Control Center" : Update to v1.0.8 [Stable]
- UPDATE : "The WinReducer Dev-Core I.D.E." : Update to v0.2.3 [Alpha]
- UPDATE :  "OPEN - SLOT 1 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 2 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 3 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 4 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 5 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 6 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 7 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 8 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 9 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 10 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 11 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 12 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 13 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 14 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 15 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 16 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 17 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 18 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 19 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 20 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 21 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 22 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 23 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 24 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"
- UPDATE :  "OPEN - SLOT 25 - START" : Modify the information message from "Your plugin is already loaded" to "This plugin is already loaded"

- FIX : -

- REMOVE : -



-----------------------------------------------------------------------------------------------

10 December 2025  :  SOFTWARE - 2025.27.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : "CREATE - NEW - PLUGINS - DEV-CORE" : Add the "Level : Easy" text
- NEW : "CREATE - NEW - PLUGINS - DEV-CORE - ADD" : Add the "CONTAINER" button
- NEW : "CREATE - NEW - PLUGINS - DEV-CORE - PLUGIN" : Add the "SETTINGS" button
- NEW : "SETTINGS - UPDATE" : Add a menu bar
- NEW : "SETTINGS - UPDATE" : Add a "[ ALL ]" button in the menu bar
- NEW : "SETTINGS - UPDATE - ALL" : Add a "WinReducer [ ALL ] Edition" text
- NEW : "SETTINGS - UPDATE" : Add a "[ LICENSE+ ]" button in the menu bar
- NEW : "SETTINGS - UPDATE - LICENSE+" : Add a "WinReducer [ LICENSE+ ] Edition" text
- NEW : "SETTINGS - UPDATE" : Add a "OTHERS" button in the menu bar
- NEW : "SETTINGS - UPDATE - OTHERS" : Add a "Others" text

- UPDATE : "The WinReducer Control Center" : Update to v1.0.7 [Stable]
- UPDATE : "The WinReducer Dev-Core I.D.E." : Update to v0.2.2 [Alpha]
- UPDATE : Executable size optimizations
- UPDATE : "CREATE - NEW - PLUGINS - DEV-CORE - ADD" : Design improvements
- UPDATE : "CREATE - NEW - PLUGINS - DEV-CORE - SAVE" : Rename the button to "PLUGIN"
- UPDATE : "CREATE - NEW - PLUGINS - DEV-CORE - SAVE - BACKUP" : Rename the button to "SAVE"
- UPDATE : "CREATE - NEW - PLUGINS - DEV-CORE - PLUGIN" : Design improvements
- UPDATE : "SETTINGS - UPDATE - ALL" : Design improvements
- UPDATE : "SETTINGS - UPDATE - LICENSE+" : Design improvements

- FIX : -

- REMOVE : "CREATE - NEW - PLUGINS - DEV-CORE - ADD - TEXT (INPUT)" : Remove the button
- REMOVE : "CREATE - NEW - PLUGINS - DEV-CORE - SETTINGS" : Remove the button
- REMOVE : "SETTINGS - UPDATE - SOFTWARE" : Remove the button
- REMOVE : "SETTINGS - UPDATE - SOFTWARE - ALL" : Remove the button
- REMOVE : "SETTINGS - UPDATE - SOFTWARE - ALL" : Remove "PRO+" text from the help tips
- REMOVE : "SETTINGS - UPDATE - SOFTWARE - LICENSE+" : Remove the button
- REMOVE : "SETTINGS - UPDATE - SOFTWARE - LICENSE+" : Remove "PRO+" text from the help tips
- REMOVE : "SETTINGS - UPDATE - SOFTWARE - LICENSE+ - UPGRADE TO PREMIUM+, VIP+ and PLATINUM+" : Remove "PRO+" text from the button
- REMOVE : "SETTINGS - UPDATE - DEV-CORE API" : Remove the button



-----------------------------------------------------------------------------------------------

06 December 2025  :  SOFTWARE - 2025.26.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - REGISTER - OPTIONS - CORE+" : This option is removed and is splitted in the "PREMIUM+", "VIP+" and "PLATINUM+" licenses
- NEW : "SETTINGS - REGISTER - OPTIONS - CREATOR+" : This option has been removed and is available with the "PLATINUM+" license
- NEW : "SETTINGS - REGISTER - OPTIONS - STORAGE+" : This option has been removed and is available with the "VIP+" and "PLATINUM+" licenses

- UPDATE : "The WinReducer Control Center" : Update to v1.0.6 [Stable]
- UPDATE : "The WinReducer Dev-Core I.D.E." : Update to v0.2.1 [Alpha]
- UPDATE : "vcruntime140.dll" : Update to version 14.50.35719.0 (x64)
- UPDATE : Executable size optimizations
- UPDATE : "SETTINGS - REGISTER" : The button redirects directly to the license registration information

- FIX : "CREATE - NEW" : Solve an issue with the helps tips behavior using Dev-Core I.D.E.

- REMOVE : "SETTINGS - REGISTER - LICENSE" : Remove button
- REMOVE : "SETTINGS - REGISTER - OPTIONS" : Remove button
- REMOVE : "SETTINGS - REGISTER - OPTIONS - CORE+" : Remove entire software support
- REMOVE : "SETTINGS - REGISTER - OPTIONS - CREATOR+" : Remove entire software support
- REMOVE : "SETTINGS - REGISTER - OPTIONS - STORAGE+" : Remove entire software support



-----------------------------------------------------------------------------------------------

02 December 2025  :  SOFTWARE - 2025.25.0.0 [ALL]

-----------------------------------------------------------------------------------------------

- NEW : Merge all 13 changes from version 2025.24.1.0 [License+]
- NEW : Merge all 201 changes from version 2025.23.1.0 [License+]
- NEW : Merge all 57 changes from version 2025.22.1.0 [License+]
- NEW : "CREATE - NEW" : Add "Your Developer Profile" text
- NEW : "CREATE - NEW" : Add "Choose a name" text
- NEW : "CREATE - NEW" : Add a text field to write your developer name to create your plugins
- NEW : "CREATE - NEW - CHOOSE A NAME" : Add a text field help tips
- NEW : "CREATE - NEW" : Add "Choose a password" text
- NEW : "CREATE - NEW - CHOOSE A PASSWORD" : Add a text field to write your developer password for your plugins
- NEW : "CREATE - NEW - CHOOSE A PASSWORD" : Add a text field help tips
- NEW : "CREATE - NEW" : Add a "Save" button
- NEW : "CREATE - NEW" : Add a "Save" help tips
- NEW : "CREATE - NEW" : Add a "Your Plugin" text
- NEW : "CREATE - NEW" : Add "Choose a name" text
- NEW : "CREATE - NEW - CHOOSE A NAME" : Add a text field to write your developer name to create your plugins
- NEW : "CREATE - NEW - CHOOSE A NAME" : Add a text field help tips
- NEW : "CREATE - NEW - CHOOSE A NAME" : Add a text field error message when the field is empty
- NEW : "CREATE - NEW - CHOOSE A NAME" : Add a text field error message when a protected plugin name is used
- NEW : "CREATE - NEW" : Add a "Choose a level" text
- NEW : "CREATE - NEW" : Add a "Easy" button
- NEW : "CREATE - NEW - EASY" : Add a button help tips
- NEW : "CREATE - NEW" : Add a "Normal" button
- NEW : "CREATE - NEW - NORMAL" : Add a button help tips
- NEW : "CREATE - NEW" : Add an "Expert" button
- NEW : "CREATE - NEW - EXPERT" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY" : Add a "Add" button
- NEW : "CREATE - NEW - LEVEL - EASY - ADD" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY - ADD" : Add a "Button" button
- NEW : "CREATE - NEW - LEVEL - EASY - ADD - BUTTON" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY - ADD" : Add a "Image" button
- NEW : "CREATE - NEW - LEVEL - EASY - ADD - IMAGE" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY - ADD" : Add a "Text" button
- NEW : "CREATE - NEW - LEVEL - EASY - ADD - TEXT" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY - ADD" : Add a "Text (Input)" button
- NEW : "CREATE - NEW - LEVEL - EASY - ADD - TEXT (INPUT)" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY" : Add a "Save" button
- NEW : "CREATE - NEW - LEVEL - EASY - SAVE" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY - SAVE" : Add a "Backup" button
- NEW : "CREATE - NEW - LEVEL - EASY - SAVE - BACKUP" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY - SAVE" : Add a "Export" button
- NEW : "CREATE - NEW - LEVEL - EASY - SAVE - EXPORT" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY - SAVE" : Add a "Close" button
- NEW : "CREATE - NEW - LEVEL - EASY - SAVE - CLOSE" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY" : Add a "Settings" button
- NEW : "CREATE - NEW - LEVEL - EASY - SETTINGS" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY - SETTINGS" : Add a "Description" button
- NEW : "CREATE - NEW - LEVEL - EASY - SETTINGS - DESCRIPTION" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY - SETTINGS" : Add a "Language" button
- NEW : "CREATE - NEW - LEVEL - EASY - SETTINGS - LANGUAGE" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY - SETTINGS" : Add a "version" button
- NEW : "CREATE - NEW - LEVEL - EASY - SETTINGS - VERSION" : Add a button help tips
- NEW : "CREATE - NEW - LEVEL - EASY" : Add a pre-created plugin design interface

- UPDATE : "The WinReducer Control Center" : Update to v1.0.5 [Stable]
- UPDATE : "The WinReducer Dev-Core I.D.E." : Update to v0.2.0 [Alpha]
- UPDATE : Executable size optimizations

- FIX : Help Tips message behavior
- FIX : All interface elements behavior when attached to the right border

- REMOVE : -



-----------------------------------------------------------------------------------------------

25 November 2025  :  SOFTWARE - 2025.24.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - CONFIGURE - DEV-CORE" : Add "Developer Profile" text
- NEW : "SETTINGS - CONFIGURE - DEV-CORE" : Add developer profile "Edit" button
- NEW : "SETTINGS - CONFIGURE - DEV-CORE" : Add developer profile "Edit" help tips
- NEW : "SETTINGS - CONFIGURE - DEV-CORE - DEVELOPER PROFILE" : Add "Choose a name" text
- NEW : "SETTINGS - CONFIGURE - DEV-CORE - DEVELOPER PROFILE - CHOOSE A NAME" : Add a text field to write your developer name to create your plugins
- NEW : "SETTINGS - CONFIGURE - DEV-CORE - DEVELOPER PROFILE - CHOOSE A NAME" : Add a text field help tips
- NEW : "SETTINGS - CONFIGURE - DEV-CORE - DEVELOPER PROFILE" : Add "Choose a password" text
- NEW : "SETTINGS - CONFIGURE - DEV-CORE - DEVELOPER PROFILE - CHOOSE A PASSWORD" : Add a text field to write your developer password for your plugins
- NEW : "SETTINGS - CONFIGURE - DEV-CORE - DEVELOPER PROFILE - CHOOSE A PASSWORD" : Add a text field help tips
- NEW : "SETTINGS - CONFIGURE - DEV-CORE" : Add a "Save" button
- NEW : "SETTINGS - CONFIGURE - DEV-CORE" : Add a "Save" help tips

- UPDATE : "The WinReducer Control Center" : Update to v1.0.4 [Stable]
- UPDATE : "The WinReducer Dev-Core I.D.E." : Update to v0.1.0 [Alpha]

- FIX : -

- REMOVE : -



-----------------------------------------------------------------------------------------------

21 November 2025  :  SOFTWARE - 2025.23.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : -

- UPDATE : "The WinReducer Control Center" : Update to v1.0.3 [Stable]
- UPDATE : "PLUGINS - OPEN - SLOT 1" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 1" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 1" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 1" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 1" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 2" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 2" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 2" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 2" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 2" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 3" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 3" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 3" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 3" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 3" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 4" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 4" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 4" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 4" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 4" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 5" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 5" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 5" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 5" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 5" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 6" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 6" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 6" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 6" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 6" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 7" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 7" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 7" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 7" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 7" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 8" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 8" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 8" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 8" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 8" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 9" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 9" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 9" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 9" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 9" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 10" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 10" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 10" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 10" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 10" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 11" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 11" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 11" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 11" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 11" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 12" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 12" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 12" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 12" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 12" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 13" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 13" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 13" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 13" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 13" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 14" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 14" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 14" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 14" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 14" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 15" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 15" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 15" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 15" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 15" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 16" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 16" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 16" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 16" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 16" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 17" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 17" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 17" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 17" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 17" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 18" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 18" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 18" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 18" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 18" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 19" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 19" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 19" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 19" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 19" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 20" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 20" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 20" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 20" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 20" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 21" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 21" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 21" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 21" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 21" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 22" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 22" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 22" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 22" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 22" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 23" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 23" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 23" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 23" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 23" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 24" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 24" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 24" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 24" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 24" : Design improvements for the "Update" button
- UPDATE : "PLUGINS - OPEN - SLOT 25" : Design improvements for the "Clear" button
- UPDATE : "PLUGINS - OPEN - SLOT 25" : Design improvements for the "Delete" button
- UPDATE : "PLUGINS - OPEN - SLOT 25" : Design improvements for the "Startup : off" button
- UPDATE : "PLUGINS - OPEN - SLOT 25" : Design improvements for the "Unload" button
- UPDATE : "PLUGINS - OPEN - SLOT 25" : Design improvements for the "Update" button

- FIX : "PLUGINS - OPEN - SLOT 1" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 2" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 3" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 4" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 5" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 6" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 7" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 8" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 9" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 10" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 11" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 12" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 13" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 14" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 15" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 16" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 17" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 18" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 19" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 20" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 21" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 22" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 23" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 24" : Solve an issue with the keyboard navigation
- FIX : "PLUGINS - OPEN - SLOT 25" : Solve an issue with the keyboard navigation

- REMOVE : "PLUGINS - OPEN - SLOT 1" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 1" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 2" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 2" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 3" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 3" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 4" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 4" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 5" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 5" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 6" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 6" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 7" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 7" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 8" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 8" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 9" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 9" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 10" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 10" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 11" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 11" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 12" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 12" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 13" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 13" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 14" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 14" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 15" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 15" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 16" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 16" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 17" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 17" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 18" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 18" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 19" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 19" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 20" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 20" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 21" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 21" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 22" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 22" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 23" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 23" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 24" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 24" : Remove "Options" button
- REMOVE : "PLUGINS - OPEN - SLOT 25" : Remove "Description" button
- REMOVE : "PLUGINS - OPEN - SLOT 25" : Remove "Options" button



-----------------------------------------------------------------------------------------------

18 November 2025  :  SOFTWARE - 2025.22.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : "CREATE" : Add an information banner with Free license
- NEW : "CREATE" : Add an information banner with software license expiration delay (less than seven days)
- NEW : "DOWNLOAD" : Add an information banner with Free license
- NEW : "DOWNLOAD" : Add an information banner with software license expiration delay (less than seven days)
- NEW : "SETTINGS" : Add an information banner with Free license
- NEW : "SETTINGS" : Add an information banner with software license expiration delay (less than seven days)
- NEW : "SETTINGS - ABOUT" : Add an information banner with Free license
- NEW : "SETTINGS - ABOUT" : Add an information banner with software license expiration delay (less than seven days)
- NEW : "SETTINGS - ABOUT" : Add a navigation bar
- NEW : "SETTINGS - ABOUT" : Add a "Control Center" button in the navigation bar
- NEW : "SETTINGS - ABOUT" : Add a "Dev-Core" button in the navigation bar
- NEW : "SETTINGS - ABOUT" : Add a "Project" button in the navigation bar
- NEW : "SETTINGS - ABOUT" : Add a "Software" button in the navigation bar
- NEW : "SETTINGS - CONFIGURE" : Add an information banner with Free license
- NEW : "SETTINGS - CONFIGURE" : Add an information banner with software license expiration delay (less than seven days)
- NEW : "SETTINGS - CONFIGURE" : Add a navigation bar
- NEW : "SETTINGS - CONFIGURE" : Add a "Control Center" button in the navigation bar
- NEW : "SETTINGS - CONFIGURE" : Add a "Dev-Core" button in the navigation bar
- NEW : "SETTINGS - CONFIGURE" : Add a "M.U.X. Design" button in the navigation bar
- NEW : "SETTINGS - CONFIGURE" : Add a "Software" button in the navigation bar
- NEW : "SETTINGS - REGISTER" : Add an information banner with Free license
- NEW : "SETTINGS - REGISTER" : Add an information banner with software license expiration delay (less than seven days)
- NEW : "SETTINGS - UPDATE" : Add an information banner with Free license
- NEW : "SETTINGS - UPDATE" : Add an information banner with software license expiration delay (less than seven days)

- UPDATE : "The WinReducer Control Center" : Update to v1.0.2 [Stable]
- UPDATE : Cleanup improvements on software startup
- UPDATE : Cleanup improvements on software exit
- UPDATE : Cleanup improvements on plugin startup
- UPDATE : Cleanup improvements on plugin exit
- UPDATE : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN" : Name changed from "M.U.X. Design (Hidden Page)" to "Hidden Window"
- UPDATE : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN" : Name changed from "M.U.X. Design (Maximize Page)" to "Maximize Window"
- UPDATE : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN" : Name changed from "M.U.X. Design (Minimize Page)" to "Minimize Window"
- UPDATE : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN" : Name changed from "M.U.X. Design (Mini Titlebar)" to "Mini Title Bar"
- UPDATE : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN" : Name changed from "M.U.X. Design (Move Page)" to "Move Window"
- UPDATE : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN - MINI TITLE BAR" : Keep taskbar icon visible instead of hiding it

- FIX : "HOMEPAGE - CREATE" : Solve an issue with Control Center keyboard navigation loose focus
- FIX : "HOMEPAGE - DOWNLOAD" : Solve an issue with Control Center keyboard navigation loose focus
- FIX : "HOMEPAGE - SETTINGS" : Solve an issue with Control Center keyboard navigation loose focus
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER SOFTWARE - STARTUP (AUTOMATIC)" : Solve an issue with container options (Enable/Disable) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER SOFTWARE - STARTUP (MINIMIZE)" : Solve an issue with container options (Enable/Disable) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER CONTROL CENTER - BACKGROUND (COLOR)" : Solve an issue with container options (Dark/Light) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER CONTROL CENTER - BACKGROUND (IMAGE)" : Solve an issue with container options (Enable/Disable) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER CONTROL CENTER - BACKGROUND (HELP TIPS)" : Solve an issue with container options (Enable/Disable) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER CONTROL CENTER - BACKGROUND (LANGUAGE)" : Solve an issue with container options (English) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN - HIDDEN PAGE" : Solve an issue with container options (Enable/Disable) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN - MAXIMIZE PAGE" : Solve an issue with container options (Enable/Disable) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN - MINIMIZE PAGE" : Solve an issue with container options (Enable/Disable) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN - MINI TITLE BAR" : Solve an issue with container options (Enable/Disable) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER M.U.X. DESIGN - MOVE PAGE" : Solve an issue with container options (Enable/Disable) not hidden properly on closing "SETTINGS - CONFIGURE" functionnality

- REMOVE : "SETTINGS - ABOUT" : Remove "The WinReducer Control Center" square navigation button and replaced it by a text button in a navigation bar
- REMOVE : "SETTINGS - ABOUT" : Remove "The WinReducer Dev-Core" square navigation button and replaced it by a text button in a navigation bar
- REMOVE : "SETTINGS - ABOUT" : Remove "The WinReducer Project" square navigation button and replaced it by a text button in a navigation bar
- REMOVE : "SETTINGS - ABOUT" : Remove "The WinReducer Software" square navigation button and replaced it by a text button in a navigation bar
- REMOVE : "SETTINGS - CONFIGURE" : Remove "The WinReducer Control Center" square navigation button and replaced it by a text button in a navigation bar
- REMOVE : "SETTINGS - CONFIGURE" : Remove "The WinReducer Dev-Core" square navigation button and replaced it by a text button in a navigation bar
- REMOVE : "SETTINGS - CONFIGURE" : Remove "The WinReducer M.U.X. Design" square navigation button and replaced it by a text button in a navigation bar
- REMOVE : "SETTINGS - CONFIGURE" : Remove "The WinReducer Software" square navigation button and replaced it by a text button in a navigation bar



-----------------------------------------------------------------------------------------------

01 November 2025  :  SOFTWARE - 2025.21.0.0 [ALL] [Stable]

-----------------------------------------------------------------------------------------------

- NEW : Merge all 437 changes from version 2025.20.1.0 [License+]
- NEW : Merge all 55 changes from version 2025.19.1.0 [License+]
- NEW : Merge all 31 changes from version 2025.18.1.0 [License+]
- NEW : Merge all 54 changes from version 2025.17.1.0 [License+]
- NEW : Merge all 335 changes from version 2025.16.1.0 [License+]

- UPDATE : "The WinReducer Control Center" : Update to v1.0.1 [Stable]
- UPDATE :  "OPEN - SLOT 1 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 1 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 2 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 2 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 3 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 3 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 4 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 4 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 5 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 5 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 6 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 6 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 7 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 7 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 8 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 8 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 9 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 9 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 10 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 10 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 11 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 11 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 12 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 12 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 13 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 13 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 14 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 14 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 15 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 15 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 16 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 16 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 17 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 17 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 18 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 18 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 19 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 19 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 20 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 20 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 21 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 21 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 22 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 22 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 23 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 23 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 24 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 24 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"
- UPDATE :  "OPEN - SLOT 25 - START" : Change the message when a plugin is detected has already opened from "Your plugin has been loaded successfully" to "Your plugin is already loaded"
- UPDATE :  "OPEN - SLOT 25 - START" : Change the message when a plugin is opened with an incompatible WinReducer version from "This plugin requires a more recent Dev-Core engine" to "This plugin requires a more recent WinReducer version"

- FIX : "OPEN - SLOT 1 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 1 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 2 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 2 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 3 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 3 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 4 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 4 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 5 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 5 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 6 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 6 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 7 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 7 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 8 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 8 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 9 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 9 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 10 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 10 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 11 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 11 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 12 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 12 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 13 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 13 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 14 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 14 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 15 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 15 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 16 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 16 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 17 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 17 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 18 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 18 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 19 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 19 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 20 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 20 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 21 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 21 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 22 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 22 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 23 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 23 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 24 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 24 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 25 - OPTIONS - CLEAR" : Solve an issue with graphical elements no displayed properly after using this option
- FIX : "OPEN - SLOT 25 - OPTIONS - DELETE" : Solve an issue with graphical elements no displayed properly after using this option

- REMOVE : -



​-----------------------------------------------------------------------------------------------

20 October 2025  :  SOFTWARE - 2025.20.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : "HOMEPAGE" : Add "Page 4" navigation button
- NEW : "HOMEPAGE" : Add "Page 4" navigation button help tips
- NEW : "HOMEPAGE" : Add "Page 5" navigation button
- NEW : "HOMEPAGE" : Add "Page 5" navigation button help tips
- NEW : "HOMEPAGE" : Add "PLUGINS" text for "Page 4"
- NEW : "HOMEPAGE" : Edit "PLUGINS" text with a mouse double click and "ENTER" key to save modifications
- NEW : "HOMEPAGE" : Add "PLUGINS" text for "Page 5"
- NEW : "HOMEPAGE" : Edit "PLUGINS" text with a mouse double click and "ENTER" key to save modifications
- NEW : "OPEN - SLOT 1" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 1" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 2" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 2" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 3" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 3" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 4" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 4" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 5" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 5" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 6" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 6" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 7" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 7" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 8" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 8" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 9" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 9" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 10" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 10" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 11" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 11" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 12" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 12" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 13" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 13" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 14" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 14" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 15" : Add an error message when a plugin is attibuted to a favorite slot but the file is not found
- NEW : "OPEN - SLOT 15" : Add an error message when a plugin is opened and the file name is incorrectly detected
- NEW : "OPEN - SLOT 16" : Add the plugin name
- NEW : "OPEN - SLOT 16" : Add the developer name
- NEW : "OPEN - SLOT 16" : Add "Created on" text
- NEW : "OPEN - SLOT 16" : Add the date of creation
- NEW : "OPEN - SLOT 16" : Add "Version" text
- NEW : "OPEN - SLOT 16" : Add the version number
- NEW : "OPEN - SLOT 16" : Add the description of the plugin
- NEW : "OPEN - SLOT 16" : Add "Description" button
- NEW : "OPEN - SLOT 16" : Add "Description" button
- NEW : "OPEN - SLOT 16" : Add "Options" button
- NEW : "OPEN - SLOT 16" : Add "Options" button help tips
- NEW : "OPEN - SLOT 16" : Add "Options - Clear" button
- NEW : "OPEN - SLOT 16" : Add "Options - Clear" button help tips
- NEW : "OPEN - SLOT 16" : Add "Options - Delete" button
- NEW : "OPEN - SLOT 16" : Add "Options - Delete" button help tips
- NEW : "OPEN - SLOT 16" : Add "Options - Startup" button
- NEW : "OPEN - SLOT 16" : Add "Options - Startup" button help tips
- NEW : "OPEN - SLOT 16" : Add "Options - Unload" button
- NEW : "OPEN - SLOT 16" : Add "Options - Unload" button help tips
- NEW : "OPEN - SLOT 16" : Add "Options - Update" button
- NEW : "OPEN - SLOT 16" : Add "Options - Update" button help tips
- NEW : "OPEN - SLOT 16" : Add "START" button
- NEW : "OPEN - SLOT 16" : Add "START" button help tips
- NEW : "OPEN - SLOT 16" : Add "Close" button
- NEW : "OPEN - SLOT 16" : Add "Close" button help tips
- NEW : "OPEN - SLOT 16" : Add "Open" button
- NEW : "OPEN - SLOT 16" : Add "Open" button help tips
- NEW : "OPEN - SLOT 17" : Add the plugin name
- NEW : "OPEN - SLOT 17" : Add the developer name
- NEW : "OPEN - SLOT 17" : Add "Created on" text
- NEW : "OPEN - SLOT 17" : Add the date of creation
- NEW : "OPEN - SLOT 17" : Add "Version" text
- NEW : "OPEN - SLOT 17" : Add the version number
- NEW : "OPEN - SLOT 17" : Add the description of the plugin
- NEW : "OPEN - SLOT 17" : Add "Description" button
- NEW : "OPEN - SLOT 17" : Add "Description" button
- NEW : "OPEN - SLOT 17" : Add "Options" button
- NEW : "OPEN - SLOT 17" : Add "Options" button help tips
- NEW : "OPEN - SLOT 17" : Add "Options - Clear" button
- NEW : "OPEN - SLOT 17" : Add "Options - Clear" button help tips
- NEW : "OPEN - SLOT 17" : Add "Options - Delete" button
- NEW : "OPEN - SLOT 17" : Add "Options - Delete" button help tips
- NEW : "OPEN - SLOT 17" : Add "Options - Startup" button
- NEW : "OPEN - SLOT 17" : Add "Options - Startup" button help tips
- NEW : "OPEN - SLOT 17" : Add "Options - Unload" button
- NEW : "OPEN - SLOT 17" : Add "Options - Unload" button help tips
- NEW : "OPEN - SLOT 17" : Add "Options - Update" button
- NEW : "OPEN - SLOT 17" : Add "Options - Update" button help tips
- NEW : "OPEN - SLOT 17" : Add "START" button
- NEW : "OPEN - SLOT 17" : Add "START" button help tips
- NEW : "OPEN - SLOT 17" : Add "Close" button
- NEW : "OPEN - SLOT 17" : Add "Close" button help tips
- NEW : "OPEN - SLOT 17" : Add "Open" button
- NEW : "OPEN - SLOT 17" : Add "Open" button help tips
- NEW : "OPEN - SLOT 18" : Add the plugin name
- NEW : "OPEN - SLOT 18" : Add the developer name
- NEW : "OPEN - SLOT 18" : Add "Created on" text
- NEW : "OPEN - SLOT 18" : Add the date of creation
- NEW : "OPEN - SLOT 18" : Add "Version" text
- NEW : "OPEN - SLOT 18" : Add the version number
- NEW : "OPEN - SLOT 18" : Add the description of the plugin
- NEW : "OPEN - SLOT 18" : Add "Description" button
- NEW : "OPEN - SLOT 18" : Add "Description" button
- NEW : "OPEN - SLOT 18" : Add "Options" button
- NEW : "OPEN - SLOT 18" : Add "Options" button help tips
- NEW : "OPEN - SLOT 18" : Add "Options - Clear" button
- NEW : "OPEN - SLOT 18" : Add "Options - Clear" button help tips
- NEW : "OPEN - SLOT 18" : Add "Options - Delete" button
- NEW : "OPEN - SLOT 18" : Add "Options - Delete" button help tips
- NEW : "OPEN - SLOT 18" : Add "Options - Startup" button
- NEW : "OPEN - SLOT 18" : Add "Options - Startup" button help tips
- NEW : "OPEN - SLOT 18" : Add "Options - Unload" button
- NEW : "OPEN - SLOT 18" : Add "Options - Unload" button help tips
- NEW : "OPEN - SLOT 18" : Add "Options - Update" button
- NEW : "OPEN - SLOT 18" : Add "Options - Update" button help tips
- NEW : "OPEN - SLOT 18" : Add "START" button
- NEW : "OPEN - SLOT 18" : Add "START" button help tips
- NEW : "OPEN - SLOT 18" : Add "Close" button
- NEW : "OPEN - SLOT 18" : Add "Close" button help tips
- NEW : "OPEN - SLOT 18" : Add "Open" button
- NEW : "OPEN - SLOT 18" : Add "Open" button help tips
- NEW : "OPEN - SLOT 19" : Add the plugin name
- NEW : "OPEN - SLOT 19" : Add the developer name
- NEW : "OPEN - SLOT 19" : Add "Created on" text
- NEW : "OPEN - SLOT 19" : Add the date of creation
- NEW : "OPEN - SLOT 19" : Add "Version" text
- NEW : "OPEN - SLOT 19" : Add the version number
- NEW : "OPEN - SLOT 19" : Add the description of the plugin
- NEW : "OPEN - SLOT 19" : Add "Description" button
- NEW : "OPEN - SLOT 19" : Add "Description" button
- NEW : "OPEN - SLOT 19" : Add "Options" button
- NEW : "OPEN - SLOT 19" : Add "Options" button help tips
- NEW : "OPEN - SLOT 19" : Add "Options - Clear" button
- NEW : "OPEN - SLOT 19" : Add "Options - Clear" button help tips
- NEW : "OPEN - SLOT 19" : Add "Options - Delete" button
- NEW : "OPEN - SLOT 19" : Add "Options - Delete" button help tips
- NEW : "OPEN - SLOT 19" : Add "Options - Startup" button
- NEW : "OPEN - SLOT 19" : Add "Options - Startup" button help tips
- NEW : "OPEN - SLOT 19" : Add "Options - Unload" button
- NEW : "OPEN - SLOT 19" : Add "Options - Unload" button help tips
- NEW : "OPEN - SLOT 19" : Add "Options - Update" button
- NEW : "OPEN - SLOT 19" : Add "Options - Update" button help tips
- NEW : "OPEN - SLOT 19" : Add "START" button
- NEW : "OPEN - SLOT 19" : Add "START" button help tips
- NEW : "OPEN - SLOT 19" : Add "Close" button
- NEW : "OPEN - SLOT 19" : Add "Close" button help tips
- NEW : "OPEN - SLOT 19" : Add "Open" button
- NEW : "OPEN - SLOT 19" : Add "Open" button help tips
- NEW : "OPEN - SLOT 20" : Add the plugin name
- NEW : "OPEN - SLOT 20" : Add the developer name
- NEW : "OPEN - SLOT 20" : Add "Created on" text
- NEW : "OPEN - SLOT 20" : Add the date of creation
- NEW : "OPEN - SLOT 20" : Add "Version" text
- NEW : "OPEN - SLOT 20" : Add the version number
- NEW : "OPEN - SLOT 20" : Add the description of the plugin
- NEW : "OPEN - SLOT 20" : Add "Description" button
- NEW : "OPEN - SLOT 20" : Add "Description" button
- NEW : "OPEN - SLOT 20" : Add "Options" button
- NEW : "OPEN - SLOT 20" : Add "Options" button help tips
- NEW : "OPEN - SLOT 20" : Add "Options - Clear" button
- NEW : "OPEN - SLOT 20" : Add "Options - Clear" button help tips
- NEW : "OPEN - SLOT 20" : Add "Options - Delete" button
- NEW : "OPEN - SLOT 20" : Add "Options - Delete" button help tips
- NEW : "OPEN - SLOT 20" : Add "Options - Startup" button
- NEW : "OPEN - SLOT 20" : Add "Options - Startup" button help tips
- NEW : "OPEN - SLOT 20" : Add "Options - Unload" button
- NEW : "OPEN - SLOT 20" : Add "Options - Unload" button help tips
- NEW : "OPEN - SLOT 20" : Add "Options - Update" button
- NEW : "OPEN - SLOT 20" : Add "Options - Update" button help tips
- NEW : "OPEN - SLOT 20" : Add "START" button
- NEW : "OPEN - SLOT 20" : Add "START" button help tips
- NEW : "OPEN - SLOT 20" : Add "Close" button
- NEW : "OPEN - SLOT 20" : Add "Close" button help tips
- NEW : "OPEN - SLOT 20" : Add "Open" button
- NEW : "OPEN - SLOT 20" : Add "Open" button help tips
- NEW : "OPEN - SLOT 21" : Add the plugin name
- NEW : "OPEN - SLOT 21" : Add the developer name
- NEW : "OPEN - SLOT 21" : Add "Created on" text
- NEW : "OPEN - SLOT 21" : Add the date of creation
- NEW : "OPEN - SLOT 21" : Add "Version" text
- NEW : "OPEN - SLOT 21" : Add the version number
- NEW : "OPEN - SLOT 21" : Add the description of the plugin
- NEW : "OPEN - SLOT 21" : Add "Description" button
- NEW : "OPEN - SLOT 21" : Add "Description" button
- NEW : "OPEN - SLOT 21" : Add "Options" button
- NEW : "OPEN - SLOT 21" : Add "Options" button help tips
- NEW : "OPEN - SLOT 21" : Add "Options - Clear" button
- NEW : "OPEN - SLOT 21" : Add "Options - Clear" button help tips
- NEW : "OPEN - SLOT 21" : Add "Options - Delete" button
- NEW : "OPEN - SLOT 21" : Add "Options - Delete" button help tips
- NEW : "OPEN - SLOT 21" : Add "Options - Startup" button
- NEW : "OPEN - SLOT 21" : Add "Options - Startup" button help tips
- NEW : "OPEN - SLOT 21" : Add "Options - Unload" button
- NEW : "OPEN - SLOT 21" : Add "Options - Unload" button help tips
- NEW : "OPEN - SLOT 21" : Add "Options - Update" button
- NEW : "OPEN - SLOT 21" : Add "Options - Update" button help tips
- NEW : "OPEN - SLOT 21" : Add "START" button
- NEW : "OPEN - SLOT 21" : Add "START" button help tips
- NEW : "OPEN - SLOT 21" : Add "Close" button
- NEW : "OPEN - SLOT 21" : Add "Close" button help tips
- NEW : "OPEN - SLOT 21" : Add "Open" button
- NEW : "OPEN - SLOT 21" : Add "Open" button help tips
- NEW : "OPEN - SLOT 22" : Add the plugin name
- NEW : "OPEN - SLOT 22" : Add the developer name
- NEW : "OPEN - SLOT 22" : Add "Created on" text
- NEW : "OPEN - SLOT 22" : Add the date of creation
- NEW : "OPEN - SLOT 22" : Add "Version" text
- NEW : "OPEN - SLOT 22" : Add the version number
- NEW : "OPEN - SLOT 22" : Add the description of the plugin
- NEW : "OPEN - SLOT 22" : Add "Description" button
- NEW : "OPEN - SLOT 22" : Add "Description" button
- NEW : "OPEN - SLOT 22" : Add "Options" button
- NEW : "OPEN - SLOT 22" : Add "Options" button help tips
- NEW : "OPEN - SLOT 22" : Add "Options - Clear" button
- NEW : "OPEN - SLOT 22" : Add "Options - Clear" button help tips
- NEW : "OPEN - SLOT 22" : Add "Options - Delete" button
- NEW : "OPEN - SLOT 22" : Add "Options - Delete" button help tips
- NEW : "OPEN - SLOT 22" : Add "Options - Startup" button
- NEW : "OPEN - SLOT 22" : Add "Options - Startup" button help tips
- NEW : "OPEN - SLOT 22" : Add "Options - Unload" button
- NEW : "OPEN - SLOT 22" : Add "Options - Unload" button help tips
- NEW : "OPEN - SLOT 22" : Add "Options - Update" button
- NEW : "OPEN - SLOT 22" : Add "Options - Update" button help tips
- NEW : "OPEN - SLOT 22" : Add "START" button
- NEW : "OPEN - SLOT 22" : Add "START" button help tips
- NEW : "OPEN - SLOT 22" : Add "Close" button
- NEW : "OPEN - SLOT 22" : Add "Close" button help tips
- NEW : "OPEN - SLOT 22" : Add "Open" button
- NEW : "OPEN - SLOT 22" : Add "Open" button help tips
- NEW : "OPEN - SLOT 23" : Add the plugin name
- NEW : "OPEN - SLOT 23" : Add the developer name
- NEW : "OPEN - SLOT 23" : Add "Created on" text
- NEW : "OPEN - SLOT 23" : Add the date of creation
- NEW : "OPEN - SLOT 23" : Add "Version" text
- NEW : "OPEN - SLOT 23" : Add the version number
- NEW : "OPEN - SLOT 23" : Add the description of the plugin
- NEW : "OPEN - SLOT 23" : Add "Description" button
- NEW : "OPEN - SLOT 23" : Add "Description" button
- NEW : "OPEN - SLOT 23" : Add "Options" button
- NEW : "OPEN - SLOT 23" : Add "Options" button help tips
- NEW : "OPEN - SLOT 23" : Add "Options - Clear" button
- NEW : "OPEN - SLOT 23" : Add "Options - Clear" button help tips
- NEW : "OPEN - SLOT 23" : Add "Options - Delete" button
- NEW : "OPEN - SLOT 23" : Add "Options - Delete" button help tips
- NEW : "OPEN - SLOT 23" : Add "Options - Startup" button
- NEW : "OPEN - SLOT 23" : Add "Options - Startup" button help tips
- NEW : "OPEN - SLOT 23" : Add "Options - Unload" button
- NEW : "OPEN - SLOT 23" : Add "Options - Unload" button help tips
- NEW : "OPEN - SLOT 23" : Add "Options - Update" button
- NEW : "OPEN - SLOT 23" : Add "Options - Update" button help tips
- NEW : "OPEN - SLOT 23" : Add "START" button
- NEW : "OPEN - SLOT 23" : Add "START" button help tips
- NEW : "OPEN - SLOT 23" : Add "Close" button
- NEW : "OPEN - SLOT 23" : Add "Close" button help tips
- NEW : "OPEN - SLOT 23" : Add "Open" button
- NEW : "OPEN - SLOT 23" : Add "Open" button help tips
- NEW : "OPEN - SLOT 24" : Add the plugin name
- NEW : "OPEN - SLOT 24" : Add the developer name
- NEW : "OPEN - SLOT 24" : Add "Created on" text
- NEW : "OPEN - SLOT 24" : Add the date of creation
- NEW : "OPEN - SLOT 24" : Add "Version" text
- NEW : "OPEN - SLOT 24" : Add the version number
- NEW : "OPEN - SLOT 24" : Add the description of the plugin
- NEW : "OPEN - SLOT 24" : Add "Description" button
- NEW : "OPEN - SLOT 24" : Add "Description" button
- NEW : "OPEN - SLOT 24" : Add "Options" button
- NEW : "OPEN - SLOT 24" : Add "Options" button help tips
- NEW : "OPEN - SLOT 24" : Add "Options - Clear" button
- NEW : "OPEN - SLOT 24" : Add "Options - Clear" button help tips
- NEW : "OPEN - SLOT 24" : Add "Options - Delete" button
- NEW : "OPEN - SLOT 24" : Add "Options - Delete" button help tips
- NEW : "OPEN - SLOT 24" : Add "Options - Startup" button
- NEW : "OPEN - SLOT 24" : Add "Options - Startup" button help tips
- NEW : "OPEN - SLOT 24" : Add "Options - Unload" button
- NEW : "OPEN - SLOT 24" : Add "Options - Unload" button help tips
- NEW : "OPEN - SLOT 24" : Add "Options - Update" button
- NEW : "OPEN - SLOT 24" : Add "Options - Update" button help tips
- NEW : "OPEN - SLOT 24" : Add "START" button
- NEW : "OPEN - SLOT 24" : Add "START" button help tips
- NEW : "OPEN - SLOT 24" : Add "Close" button
- NEW : "OPEN - SLOT 24" : Add "Close" button help tips
- NEW : "OPEN - SLOT 24" : Add "Open" button
- NEW : "OPEN - SLOT 24" : Add "Open" button help tips
- NEW : "OPEN - SLOT 25" : Add the plugin name
- NEW : "OPEN - SLOT 25" : Add the developer name
- NEW : "OPEN - SLOT 25" : Add "Created on" text
- NEW : "OPEN - SLOT 25" : Add the date of creation
- NEW : "OPEN - SLOT 25" : Add "Version" text
- NEW : "OPEN - SLOT 25" : Add the version number
- NEW : "OPEN - SLOT 25" : Add the description of the plugin
- NEW : "OPEN - SLOT 25" : Add "Description" button
- NEW : "OPEN - SLOT 25" : Add "Description" button
- NEW : "OPEN - SLOT 25" : Add "Options" button
- NEW : "OPEN - SLOT 25" : Add "Options" button help tips
- NEW : "OPEN - SLOT 25" : Add "Options - Clear" button
- NEW : "OPEN - SLOT 25" : Add "Options - Clear" button help tips
- NEW : "OPEN - SLOT 25" : Add "Options - Delete" button
- NEW : "OPEN - SLOT 25" : Add "Options - Delete" button help tips
- NEW : "OPEN - SLOT 25" : Add "Options - Startup" button
- NEW : "OPEN - SLOT 25" : Add "Options - Startup" button help tips
- NEW : "OPEN - SLOT 25" : Add "Options - Unload" button
- NEW : "OPEN - SLOT 25" : Add "Options - Unload" button help tips
- NEW : "OPEN - SLOT 25" : Add "Options - Update" button
- NEW : "OPEN - SLOT 25" : Add "Options - Update" button help tips
- NEW : "OPEN - SLOT 25" : Add "START" button
- NEW : "OPEN - SLOT 25" : Add "START" button help tips
- NEW : "OPEN - SLOT 25" : Add "Close" button
- NEW : "OPEN - SLOT 25" : Add "Close" button help tips
- NEW : "OPEN - SLOT 25" : Add "Open" button
- NEW : "OPEN - SLOT 25" : Add "Open" button help tips

- UPDATE : "The WinReducer Control Center" : Update to v1.0.0 [Stable]
- UPDATE : "OPEN - SLOT 1 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 2 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 3 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 4 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 5 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 6 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 7 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 8 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 9 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 10 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 11 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 12 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 13 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 14 - START" : Plugin startup critical error detection improvements
- UPDATE : "OPEN - SLOT 15 - START" : Plugin startup critical error detection improvements

- FIX : Solve an issue with the software startup detection when a "STARTER" license is expired
- FIX : Solve an issue with the software startup detection when a "PREMIUM" license is expired
- FIX : Solve an issue with the software startup detection when a "PREMIUM+" license is expired
- FIX : Solve an issue with the software startup detection when a "VIP+" license is expired
- FIX : Solve an issue with the software startup detection when a "PLATINUM+" license is expired
- FIX : Solve an issue with the software startup detection when a "PRO+" license is expired
- FIX : Solve an issue with the software window screen position not saved correctly after using the "SETTINGS - CONFIGURE - THE WINREDUCER MUX DESIGN - Mini titlebar"
- FIX : "OPEN - SLOT 1" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 1 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 1 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 1 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 1 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 1 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 1 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 2" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 2 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 2 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 2 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 2 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 2 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 2 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 3" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 3 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 3 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 3 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 3 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 3 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 3 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 4" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 4 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 4 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 4 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 4 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 4 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 4 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 5" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 5 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 5 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 5 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 5 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 5 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 5 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 6" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 6 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 6 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 6 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 6 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 6 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 6 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 7" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 7 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 7 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 7 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 7 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 7 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 7 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 8" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 8 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 8 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 8 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 8 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 8 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 8 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 9" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 9 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 9 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 9 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 9 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 9 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 9 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 10" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 10 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 10 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 10 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 10 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 10 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 10 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 11" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 11 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 11 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 11 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 11 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 11 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 11 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 12" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 12 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 12 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 12 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 12 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 12 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 12 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 13" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 1 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 13 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 13 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 13 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 13 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 13 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 14" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 14 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 14 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 14 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 14 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 14 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 14 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "OPEN - SLOT 15" : Solve an issue with the error message when a zip file is opened
- FIX : "OPEN - SLOT 15 - START" : Solve an issue with the detection of the plugin size detection when a "STARTER" license is expired
- FIX : "OPEN - SLOT 15 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM" license is expired
- FIX : "OPEN - SLOT 15 - START" : Solve an issue with the detection of the plugin size detection when a "PREMIUM+" license is expired
- FIX : "OPEN - SLOT 15 - START" : Solve an issue with the detection of the plugin size detection when a "VIP+" license is expired
- FIX : "OPEN - SLOT 15 - START" : Solve an issue with the detection of the plugin size detection when a "PLATINUM+" license is expired
- FIX : "OPEN - SLOT 15 - START" : Solve an issue with the detection of the plugin size detection when a "PRO+" license is expired
- FIX : "SETTINGS - CONFIGURE - THE WINREDUCER MUX DESIGN - Mini titlebar" : Solve an issue with screen position not saved correctly

- REMOVE : -



-----------------------------------------------------------------------------------------------

17 October 2025  :  SOFTWARE - 2025.19.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : Automatically restore the previously used plugins slots list during software startup
- NEW : "CREATE" : Automatically restore the previously used plugins slots list
- NEW : "DOWNLOAD" : Automatically restore the previously used plugins slots list
- NEW : "DOWNLOAD - Creator+" : Add a button to directly redirect to the website Creator+ page list
- NEW : "DOWNLOAD - Forum" : Add a button to directly redirect to the forum dedicated plugins download discussions
- NEW : "DOWNLOAD - Storage+" : Add a button to directly redirect to the website Storage+ folders list
- NEW : "SETTINGS" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 1" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 2" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 3" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 4" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 5" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 6" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 7" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 8" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 9" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 10" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 11" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 12" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 13" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 14" : Automatically restore the previously used plugins slots list
- NEW : "PLUGINS - SLOT 15" : Automatically restore the previously used plugins slots list

- UPDATE : "The WinReducer Control Center" : Update to v0.9.9 [Beta]
- UPDATE : "HOME - SLOT 1 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 1 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 2 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 2 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 3 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 3 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 4 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 4 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 5 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 5 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 6 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 6 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 7 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 7 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 8 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 8 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 9 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 9 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 10 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 10 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 11 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 11 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 12 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 12 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 13 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 13 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 14 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 14 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons
- UPDATE : "HOME - SLOT 15 - Start" : Text improvements for the Dev-Core engine minimum requirement version when a version mismatch is detected
- UPDATE : "HOME - SLOT 15 - Start" : Modify the behavior to show the favorites plugins list instead of the "Open" and "Close" buttons

- FIX : Solve an issue with the software screen position not saved correctly
- FIX : Solve an issue with the software screen position not restored correctly at startup

- REMOVE : -



-----------------------------------------------------------------------------------------------

10 October 2025  :  SOFTWARE - 2025.18.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - CONFIGURE" : Add a navigation button for "The WinReducer Software"
- NEW : "SETTINGS - CONFIGURE" : Add "The WinReducer Software" text
- NEW : "SETTINGS - CONFIGURE" : Add "Startup (Automatic)" text
- NEW : "SETTINGS - CONFIGURE" : Add "Startup (Automatic)" choice (Enable/Disable)
- NEW : "SETTINGS - CONFIGURE" : Add "Startup (Minimize)" text
- NEW : "SETTINGS - CONFIGURE" : Add "Startup (Minimize)" choice (Enable/Disable)
- NEW : "SETTINGS - CONFIGURE" : Add a navigation button for "The WinReducer Control Center"
- NEW : "SETTINGS - CONFIGURE" : Add "The WinReducer Control Center" text
- NEW : "SETTINGS - CONFIGURE" : Background (Color)" text
- NEW : "SETTINGS - CONFIGURE" : Add "Background (Color)" choice (Light/Dark)
- NEW : "SETTINGS - CONFIGURE" : Background (Image)" text
- NEW : "SETTINGS - CONFIGURE" : Add "Background (Image)" choice (Enable/Disable)
- NEW : "SETTINGS - CONFIGURE" : Add "Help Tips" text
- NEW : "SETTINGS - CONFIGURE" : Add "Help Tips" choice (Enable/Disable)
- NEW : "SETTINGS - CONFIGURE" : Add "Language" text
- NEW : "SETTINGS - CONFIGURE" : Add "Language" choice (English)
- NEW : "SETTINGS - CONFIGURE" : Add a navigation button for "The WinReducer Dev-Core I.D.E."
- NEW : "SETTINGS - CONFIGURE" : Add "The WinReducer Dev-Core I.D.E." text
- NEW : "SETTINGS - CONFIGURE" : Add a navigation button for "The WinReducer M.U.X. Design"
- NEW : "SETTINGS - CONFIGURE" : Add "M.U.X. Design (Hidden Page)" text
- NEW : "SETTINGS - CONFIGURE" : Add "M.U.X. Design (Hidden Page)" choice (Enable/Disable)
- NEW : "SETTINGS - CONFIGURE" : Add "M.U.X. Design (Maximize Page)" text
- NEW : "SETTINGS - CONFIGURE" : Add "M.U.X. Design (Maximize Page)" choice (Enable/Disable)
- NEW : "SETTINGS - CONFIGURE" : Add "M.U.X. Design (Minimize Page)" text
- NEW : "SETTINGS - CONFIGURE" : Add "M.U.X. Design (Minimize Page)" choice (Enable/Disable)
- NEW : "SETTINGS - CONFIGURE" : Add "M.U.X. Design (Mini Titlebar)" text
- NEW : "SETTINGS - CONFIGURE" : Add "M.U.X. Design (Mini Titlebar)" choice (Enable/Disable)
- NEW : "SETTINGS - CONFIGURE" : Add "M.U.X. Design (Move Page)" text
- NEW : "SETTINGS - CONFIGURE" : Add "M.U.X. Design (Move Page)" choice (Enable/Disable)

- UPDATE : "The WinReducer Control Center" : Update to v0.9.8 [Beta]
- UPDATE : "SETTINGS - CONFIGURE" : Completely reworked the interface

- FIX : -

- REMOVE : -
​​​


-----------------------------------------------------------------------------------------------

06 October 2025  :  SOFTWARE - 2025.17.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : Add changelog version information about the integrated "WinReducer Control Center"
- NEW : Add changelog version information about the integrated "WinReducer Dev-Core I.D.E."
- NEW : "SETTINGS - ABOUT" : Add "The WinReducer Software" text
- NEW : "SETTINGS - ABOUT" : Add the current development branch status text for "The WinReducer Software"
- NEW : "SETTINGS - ABOUT" : Add "Updated on" text for "The WinReducer Software"
- NEW : "SETTINGS - ABOUT - Updated on" : Add current update date text for "The WinReducer Software"
- NEW : "SETTINGS - ABOUT" : Add "Version" text for "The WinReducer Software"
- NEW : "SETTINGS - ABOUT - Version" : Add current version number text for "The WinReducer Software"
- NEW : "SETTINGS - ABOUT" : Add "Unleash your creativity with the most complete customization software" text for "The WinReducer Software"
- NEW : "SETTINGS - ABOUT" : Add a navigation button for "The WinReducer Software"
- NEW : "SETTINGS - ABOUT" : Add "The WinReducer Control Center" text
- NEW : "SETTINGS - ABOUT" : Add the current development branch status text for "The WinReducer Control Center"
- NEW : "SETTINGS - ABOUT" : Add "Updated on" text for "The WinReducer Control Center"
- NEW : "SETTINGS - ABOUT - Updated on" : Add current update date text for "The WinReducer Control Center"
- NEW : "SETTINGS - ABOUT" : Add "Version" text for "The WinReducer Control Center"
- NEW : "SETTINGS - ABOUT - Version" : Add current version number text for "The WinReducer Control Center"
- NEW : "SETTINGS - ABOUT" : Add "Manage your plugins collection with an integrated and comprehensive interface" text for "The WinReducer Control Center"
- NEW : "SETTINGS - ABOUT" : Add a navigation button for "The WinReducer Control Center"
- NEW : "SETTINGS - ABOUT" : Add "The WinReducer Dev-Core I.D.E." text
- NEW : "SETTINGS - ABOUT" : Add the current development branch status text for "The WinReducer Dev-Core I.D.E."
- NEW : "SETTINGS - ABOUT" : Add "Updated on" text for "The WinReducer Dev-Core I.D.E."
- NEW : "SETTINGS - ABOUT - Updated on" : Add current update date text for "The WinReducer Dev-Core I.D.E."
- NEW : "SETTINGS - ABOUT" : Add "Version" text for "The WinReducer Dev-Core I.D.E."
- NEW : "SETTINGS - ABOUT - Version" : Add current version number text for "The WinReducer Dev-Core I.D.E."
- NEW : "SETTINGS - ABOUT" : Add "Create your own plugins with an innovative Integrated Development Environment" text for "The WinReducer Dev-Core I.D.E."
- NEW : "SETTINGS - ABOUT" : Add a navigation button for "The WinReducer Dev-Core I.D.E."
- NEW : "SETTINGS - ABOUT" : Add "The WinReducer Project" text
- NEW : "SETTINGS - ABOUT" : Add "Forum" text for "The WinReducer Project"
- NEW : "SETTINGS - ABOUT - Forum" : Add a forum link for "The WinReducer Project"
- NEW : "SETTINGS - ABOUT" : Add "Website" text for "The WinReducer Project"
- NEW : "SETTINGS - ABOUT - Website" : Add a website link for "The WinReducer Project"
- NEW : "SETTINGS - ABOUT" : Add "Store" text for "The WinReducer Project"
- NEW : "SETTINGS - ABOUT - Store" : Add a store link for "The WinReducer Project"
- NEW : "SETTINGS - ABOUT" : Add a navigation button for "The WinReducer Project"

- UPDATE : "The WinReducer Control Center" : Update to v0.9.7 [Beta]
- UPDATE : "The WinReducer Dev-Core I.D.E." : Update to v0.0.1 [Pre-Alpha]
- UPDATE : Change title bar "License :" text name to "Registration :"
- UPDATE : "HOME - SLOT 1 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 2 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 3 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 4 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 5 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 6 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 7 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 8 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 9 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 10 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 11 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 12 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 13 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 14 - Name" : Text design improvements to support longer plugin names
- UPDATE : "HOME - SLOT 15 - Name" : Text design improvements to support longer plugin names
- UPDATE : "SETTINGS - ABOUT" : Completely reworked the interface
- UPDATE : "SETTINGS - ABOUT" : Design improvements for the current development branch status

- FIX : -

- REMOVE : -
​


-----------------------------------------------------------------------------------------------

04 October 2025  :  SOFTWARE - 2025.16.1.0 [LICENSE+]

-----------------------------------------------------------------------------------------------

- NEW : "HOMEPAGE" : Add "Page 2" navigation button
- NEW : "HOMEPAGE" : Add "Page 2" navigation button help tips
- NEW : "HOMEPAGE" : Add "Page 3" navigation button
- NEW : "HOMEPAGE" : Add "Page 3" navigation button help tips
- NEW : "HOMEPAGE" : Add "MY PLUGINS - CATEGORY 1" text for "Page 1"
- NEW : "HOMEPAGE" : Edit "MY PLUGINS - CATEGORY 1" text with a mouse double click and "ENTER" key to save modifications
- NEW : "HOMEPAGE" : Add "MY PLUGINS - CATEGORY 2" text for "Page 2"
- NEW : "HOMEPAGE" : Edit "MY PLUGINS - CATEGORY 2" text with a mouse double click and "ENTER" key to save modifications
- NEW : "HOMEPAGE" : Add "MY PLUGINS - CATEGORY 3" text for "Page 3"
- NEW : "HOMEPAGE" : Edit "MY PLUGINS - CATEGORY 3" text with a mouse double click and "ENTER" key to save modifications
- NEW : "HOMEPAGE" : Add "Slot 6" button
- NEW : "HOMEPAGE" : Add "Slot 6" button help tips
- NEW : "HOMEPAGE" : Add to "Slot 6" button the name of the opened plugin
- NEW : "HOMEPAGE" : Add to "Slot 6" the name of the previously opened plugin after restarting the software
- NEW : "HOMEPAGE" : Add "Slot 7" button
- NEW : "HOMEPAGE" : Add "Slot 7" button  help tips
- NEW : "HOMEPAGE" : Add to "Slot 7" button the name of the opened plugin
- NEW : "HOMEPAGE" : Add to "Slot 7" the name of the previously opened plugin after restarting the software
- NEW : "HOMEPAGE" : Add "Slot 8" button
- NEW : "HOMEPAGE" : Add "Slot 8" button help tips
- NEW : "HOMEPAGE" : Add to "Slot 8" button the name of the opened plugin
- NEW : "HOMEPAGE" : Add to "Slot 8" the name of the previously opened plugin after restarting the software
- NEW : "HOMEPAGE" : Add "Slot 9" button
- NEW : "HOMEPAGE" : Add "Slot 9" button help tips
- NEW : "HOMEPAGE" : Add to "Slot 9" button the name of the opened plugin
- NEW : "HOMEPAGE" : Add to "Slot 9" the name of the previously opened plugin after restarting the software
- NEW : "HOMEPAGE" : Add "Slot 10" button
- NEW : "HOMEPAGE" : Add "Slot 10" button help tips
- NEW : "HOMEPAGE" : Add to "Slot 10" button the name of the opened plugin
- NEW : "HOMEPAGE" : Add to "Slot 10" the name of the previously opened plugin after restarting the software
- NEW : "HOMEPAGE" : Add "Slot 11" button
- NEW : "HOMEPAGE" : Add "Slot 11" button help tips
- NEW : "HOMEPAGE" : Add to "Slot 11" button the name of the opened plugin
- NEW : "HOMEPAGE" : Add to "Slot 11" the name of the previously opened plugin after restarting the software
- NEW : "HOMEPAGE" : Add "Slot 12" button
- NEW : "HOMEPAGE" : Add "Slot 12" button  help tips
- NEW : "HOMEPAGE" : Add to "Slot 12" button the name of the opened plugin
- NEW : "HOMEPAGE" : Add to "Slot 12" the name of the previously opened plugin after restarting the software
- NEW : "HOMEPAGE" : Add "Slot 13" button
- NEW : "HOMEPAGE" : Add "Slot 13" button help tips
- NEW : "HOMEPAGE" : Add to "Slot 13" button the name of the opened plugin
- NEW : "HOMEPAGE" : Add to "Slot 13" the name of the previously opened plugin after restarting the software
- NEW : "HOMEPAGE" : Add "Slot 14" button
- NEW : "HOMEPAGE" : Add "Slot 14" button help tips
- NEW : "HOMEPAGE" : Add to "Slot 14" button the name of the opened plugin
- NEW : "HOMEPAGE" : Add to "Slot 14" the name of the previously opened plugin after restarting the software
- NEW : "HOMEPAGE" : Add "Slot 15" button
- NEW : "HOMEPAGE" : Add "Slot 15" button help tips
- NEW : "HOMEPAGE" : Add to "Slot 15" button the name of the opened plugin
- NEW : "HOMEPAGE" : Add to "Slot 15" the name of the previously opened plugin after restarting the software
- NEW : "OPEN - Slot 6" : Add the plugin name
- NEW : "OPEN - Slot 6" : Add the developer name
- NEW : "OPEN - Slot 6" : Add "Created on" text
- NEW : "OPEN - Slot 6" : Add the date of creation
- NEW : "OPEN - Slot 6" : Add "Version" text
- NEW : "OPEN - Slot 6" : Add the version number
- NEW : "OPEN - Slot 6" : Add the description of the plugin
- NEW : "OPEN - Slot 6" : Add "Description" button
- NEW : "OPEN - Slot 6" : Add "Description" button
- NEW : "OPEN - Slot 6" : Add "Options" button
- NEW : "OPEN - Slot 6" : Add "Options" button help tips
- NEW : "OPEN - Slot 6" : Add "Options - Clear" button
- NEW : "OPEN - Slot 6" : Add "Options - Clear" button help tips
- NEW : "OPEN - Slot 6" : Add "Options - Delete" button
- NEW : "OPEN - Slot 6" : Add "Options - Delete" button help tips
- NEW : "OPEN - Slot 6" : Add "Options - Startup" button
- NEW : "OPEN - Slot 6" : Add "Options - Startup" button help tips
- NEW : "OPEN - Slot 6" : Add "Options - Unload" button
- NEW : "OPEN - Slot 6" : Add "Options - Unload" button help tips
- NEW : "OPEN - Slot 6" : Add "Options - Update" button
- NEW : "OPEN - Slot 6" : Add "Options - Update" button help tips
- NEW : "OPEN - Slot 6" : Add "START" button
- NEW : "OPEN - Slot 6" : Add "START" button help tips
- NEW : "OPEN - Slot 6" : Add "Close" button
- NEW : "OPEN - Slot 6" : Add "Close" button help tips
- NEW : "OPEN - Slot 6" : Add "Open" button
- NEW : "OPEN - Slot 6" : Add "Open" button help tips
- NEW : "OPEN - Slot 7" : Add the plugin name
- NEW : "OPEN - Slot 7" : Add the developer name
- NEW : "OPEN - Slot 7" : Add "Created on" text
- NEW : "OPEN - Slot 7" : Add the date of creation
- NEW : "OPEN - Slot 7" : Add "Version" text
- NEW : "OPEN - Slot 7" : Add the version number
- NEW : "OPEN - Slot 7" : Add the description of the plugin
- NEW : "OPEN - Slot 7" : Add "Description" button
- NEW : "OPEN - Slot 7" : Add "Description" button
- NEW : "OPEN - Slot 7" : Add "Options" button
- NEW : "OPEN - Slot 7" : Add "Options" button help tips
- NEW : "OPEN - Slot 7" : Add "Options - Clear" button
- NEW : "OPEN - Slot 7" : Add "Options - Clear" button help tips
- NEW : "OPEN - Slot 7" : Add "Options - Delete" button
- NEW : "OPEN - Slot 7" : Add "Options - Delete" button help tips
- NEW : "OPEN - Slot 7" : Add "Options - Startup" button
- NEW : "OPEN - Slot 7" : Add "Options - Startup" button help tips
- NEW : "OPEN - Slot 7" : Add "Options - Unload" button
- NEW : "OPEN - Slot 7" : Add "Options - Unload" button help tips
- NEW : "OPEN - Slot 7" : Add "Options - Update" button
- NEW : "OPEN - Slot 7" : Add "Options - Update" button help tips
- NEW : "OPEN - Slot 7" : Add "START" button
- NEW : "OPEN - Slot 7" : Add "START" button help tips
- NEW : "OPEN - Slot 7" : Add "Close" button
- NEW : "OPEN - Slot 7" : Add "Close" button help tips
- NEW : "OPEN - Slot 7" : Add "Open" button
- NEW : "OPEN - Slot 7" : Add "Open" button help tips
- NEW : "OPEN - Slot 8" : Add the plugin name
- NEW : "OPEN - Slot 8" : Add the developer name
- NEW : "OPEN - Slot 8" : Add "Created on" text
- NEW : "OPEN - Slot 8" : Add the date of creation
- NEW : "OPEN - Slot 8" : Add "Version" text
- NEW : "OPEN - Slot 8" : Add the version number
- NEW : "OPEN - Slot 8" : Add the description of the plugin
- NEW : "OPEN - Slot 8" : Add "Description" button
- NEW : "OPEN - Slot 8" : Add "Description" button
- NEW : "OPEN - Slot 8" : Add "Options" button
- NEW : "OPEN - Slot 8" : Add "Options" button help tips
- NEW : "OPEN - Slot 8" : Add "Options - Clear" button
- NEW : "OPEN - Slot 8" : Add "Options - Clear" button help tips
- NEW : "OPEN - Slot 8" : Add "Options - Delete" button
- NEW : "OPEN - Slot 8" : Add "Options - Delete" button help tips
- NEW : "OPEN - Slot 8" : Add "Options - Startup" button
- NEW : "OPEN - Slot 8" : Add "Options - Startup" button help tips
- NEW : "OPEN - Slot 8" : Add "Options - Unload" button
- NEW : "OPEN - Slot 8" : Add "Options - Unload" button help tips
- NEW : "OPEN - Slot 8" : Add "Options - Update" button
- NEW : "OPEN - Slot 8" : Add "Options - Update" button help tips
- NEW : "OPEN - Slot 8" : Add "START" button
- NEW : "OPEN - Slot 8" : Add "START" button help tips
- NEW : "OPEN - Slot 8" : Add "Close" button
- NEW : "OPEN - Slot 8" : Add "Close" button help tips
- NEW : "OPEN - Slot 8" : Add "Open" button
- NEW : "OPEN - Slot 8" : Add "Open" button help tips
- NEW : "OPEN - Slot 9" : Add the plugin name
- NEW : "OPEN - Slot 9" : Add the developer name
- NEW : "OPEN - Slot 9" : Add "Created on" text
- NEW : "OPEN - Slot 9" : Add the date of creation
- NEW : "OPEN - Slot 9" : Add "Version" text
- NEW : "OPEN - Slot 9" : Add the version number
- NEW : "OPEN - Slot 9" : Add the description of the plugin
- NEW : "OPEN - Slot 9" : Add "Description" button
- NEW : "OPEN - Slot 9" : Add "Description" button
- NEW : "OPEN - Slot 9" : Add "Options" button
- NEW : "OPEN - Slot 9" : Add "Options" button help tips
- NEW : "OPEN - Slot 9" : Add "Options - Clear" button
- NEW : "OPEN - Slot 9" : Add "Options - Clear" button help tips
- NEW : "OPEN - Slot 9" : Add "Options - Delete" button
- NEW : "OPEN - Slot 9" : Add "Options - Delete" button help tips
- NEW : "OPEN - Slot 9" : Add "Options - Startup" button
- NEW : "OPEN - Slot 9" : Add "Options - Startup" button help tips
- NEW : "OPEN - Slot 9" : Add "Options - Unload" button
- NEW : "OPEN - Slot 9" : Add "Options - Unload" button help tips
- NEW : "OPEN - Slot 9" : Add "Options - Update" button
- NEW : "OPEN - Slot 9" : Add "Options - Update" button help tips
- NEW : "OPEN - Slot 9" : Add "START" button
- NEW : "OPEN - Slot 9" : Add "START" button help tips
- NEW : "OPEN - Slot 9" : Add "Close" button
- NEW : "OPEN - Slot 9" : Add "Close" button help tips
- NEW : "OPEN - Slot 9" : Add "Open" button
- NEW : "OPEN - Slot 9" : Add "Open" button help tips
- NEW : "OPEN - Slot 10" : Add the plugin name
- NEW : "OPEN - Slot 10" : Add the developer name
- NEW : "OPEN - Slot 10" : Add "Created on" text
- NEW : "OPEN - Slot 10" : Add the date of creation
- NEW : "OPEN - Slot 10" : Add "Version" text
- NEW : "OPEN - Slot 10" : Add the version number
- NEW : "OPEN - Slot 10" : Add the description of the plugin
- NEW : "OPEN - Slot 10" : Add "Description" button
- NEW : "OPEN - Slot 10" : Add "Description" button
- NEW : "OPEN - Slot 10" : Add "Options" button
- NEW : "OPEN - Slot 10" : Add "Options" button help tips
- NEW : "OPEN - Slot 10" : Add "Options - Clear" button
- NEW : "OPEN - Slot 10" : Add "Options - Clear" button help tips
- NEW : "OPEN - Slot 10" : Add "Options - Delete" button
- NEW : "OPEN - Slot 10" : Add "Options - Delete" button help tips
- NEW : "OPEN - Slot 10" : Add "Options - Startup" button
- NEW : "OPEN - Slot 10" : Add "Options - Startup" button help tips
- NEW : "OPEN - Slot 10" : Add "Options - Unload" button
- NEW : "OPEN - Slot 10" : Add "Options - Unload" button help tips
- NEW : "OPEN - Slot 10" : Add "Options - Update" button
- NEW : "OPEN - Slot 10" : Add "Options - Update" button help tips
- NEW : "OPEN - Slot 10" : Add "START" button
- NEW : "OPEN - Slot 10" : Add "START" button help tips
- NEW : "OPEN - Slot 10" : Add "Close" button
- NEW : "OPEN - Slot 10" : Add "Close" button help tips
- NEW : "OPEN - Slot 10" : Add "Open" button
- NEW : "OPEN - Slot 10" : Add "Open" button help tips
- NEW : "OPEN - Slot 11" : Add the plugin name
- NEW : "OPEN - Slot 11" : Add the developer name
- NEW : "OPEN - Slot 11" : Add "Created on" text
- NEW : "OPEN - Slot 11" : Add the date of creation
- NEW : "OPEN - Slot 11" : Add "Version" text
- NEW : "OPEN - Slot 11" : Add the version number
- NEW : "OPEN - Slot 11" : Add the description of the plugin
- NEW : "OPEN - Slot 11" : Add "Description" button
- NEW : "OPEN - Slot 11" : Add "Description" button
- NEW : "OPEN - Slot 11" : Add "Options" button
- NEW : "OPEN - Slot 11" : Add "Options" button help tips
- NEW : "OPEN - Slot 11" : Add "Options - Clear" button
- NEW : "OPEN - Slot 11" : Add "Options - Clear" button help tips
- NEW : "OPEN - Slot 11" : Add "Options - Delete" button
- NEW : "OPEN - Slot 11" : Add "Options - Delete" button help tips
- NEW : "OPEN - Slot 11" : Add "Options - Startup" button
- NEW : "OPEN - Slot 11" : Add "Options - Startup" button help tips
- NEW : "OPEN - Slot 11" : Add "Options - Unload" button
- NEW : "OPEN - Slot 11" : Add "Options - Unload" button help tips
- NEW : "OPEN - Slot 11" : Add "Options - Update" button
- NEW : "OPEN - Slot 11" : Add "Options - Update" button help tips
- NEW : "OPEN - Slot 11" : Add "START" button
- NEW : "OPEN - Slot 11" : Add "START" button help tips
- NEW : "OPEN - Slot 11" : Add "Close" button
- NEW : "OPEN - Slot 11" : Add "Close" button help tips
- NEW : "OPEN - Slot 11" : Add "Open" button
- NEW : "OPEN - Slot 11" : Add "Open" button help tips
- NEW : "OPEN - Slot 12" : Add the plugin name
- NEW : "OPEN - Slot 12" : Add the developer name
- NEW : "OPEN - Slot 12" : Add "Created on" text
- NEW : "OPEN - Slot 12" : Add the date of creation
- NEW : "OPEN - Slot 12" : Add "Version" text
- NEW : "OPEN - Slot 12" : Add the version number
- NEW : "OPEN - Slot 12" : Add the description of the plugin
- NEW : "OPEN - Slot 12" : Add "Description" button
- NEW : "OPEN - Slot 12" : Add "Description" button
- NEW : "OPEN - Slot 12" : Add "Options" button
- NEW : "OPEN - Slot 12" : Add "Options" button help tips
- NEW : "OPEN - Slot 12" : Add "Options - Clear" button
- NEW : "OPEN - Slot 12" : Add "Options - Clear" button help tips
- NEW : "OPEN - Slot 12" : Add "Options - Delete" button
- NEW : "OPEN - Slot 12" : Add "Options - Delete" button help tips
- NEW : "OPEN - Slot 12" : Add "Options - Startup" button
- NEW : "OPEN - Slot 12" : Add "Options - Startup" button help tips
- NEW : "OPEN - Slot 12" : Add "Options - Unload" button
- NEW : "OPEN - Slot 12" : Add "Options - Unload" button help tips
- NEW : "OPEN - Slot 12" : Add "Options - Update" button
- NEW : "OPEN - Slot 12" : Add "Options - Update" button help tips
- NEW : "OPEN - Slot 12" : Add "START" button
- NEW : "OPEN - Slot 12" : Add "START" button help tips
- NEW : "OPEN - Slot 12" : Add "Close" button
- NEW : "OPEN - Slot 12" : Add "Close" button help tips
- NEW : "OPEN - Slot 12" : Add "Open" button
- NEW : "OPEN - Slot 12" : Add "Open" button help tips
- NEW : "OPEN - Slot 13" : Add the plugin name
- NEW : "OPEN - Slot 13" : Add the developer name
- NEW : "OPEN - Slot 13" : Add "Created on" text
- NEW : "OPEN - Slot 13" : Add the date of creation
- NEW : "OPEN - Slot 13" : Add "Version" text
- NEW : "OPEN - Slot 13" : Add the version number
- NEW : "OPEN - Slot 13" : Add the description of the plugin
- NEW : "OPEN - Slot 13" : Add "Description" button
- NEW : "OPEN - Slot 13" : Add "Description" button
- NEW : "OPEN - Slot 13" : Add "Options" button
- NEW : "OPEN - Slot 13" : Add "Options" button help tips
- NEW : "OPEN - Slot 13" : Add "Options - Clear" button
- NEW : "OPEN - Slot 13" : Add "Options - Clear" button help tips
- NEW : "OPEN - Slot 13" : Add "Options - Delete" button
- NEW : "OPEN - Slot 13" : Add "Options - Delete" button help tips
- NEW : "OPEN - Slot 13" : Add "Options - Startup" button
- NEW : "OPEN - Slot 13" : Add "Options - Startup" button help tips
- NEW : "OPEN - Slot 13" : Add "Options - Unload" button
- NEW : "OPEN - Slot 13" : Add "Options - Unload" button help tips
- NEW : "OPEN - Slot 13" : Add "Options - Update" button
- NEW : "OPEN - Slot 13" : Add "Options - Update" button help tips
- NEW : "OPEN - Slot 13" : Add "START" button
- NEW : "OPEN - Slot 13" : Add "START" button help tips
- NEW : "OPEN - Slot 13" : Add "Close" button
- NEW : "OPEN - Slot 13" : Add "Close" button help tips
- NEW : "OPEN - Slot 13" : Add "Open" button
- NEW : "OPEN - Slot 13" : Add "Open" button help tips
- NEW : "OPEN - Slot 14" : Add the plugin name
- NEW : "OPEN - Slot 14" : Add the developer name
- NEW : "OPEN - Slot 14" : Add "Created on" text
- NEW : "OPEN - Slot 14" : Add the date of creation
- NEW : "OPEN - Slot 14" : Add "Version" text
- NEW : "OPEN - Slot 14" : Add the version number
- NEW : "OPEN - Slot 14" : Add the description of the plugin
- NEW : "OPEN - Slot 14" : Add "Description" button
- NEW : "OPEN - Slot 14" : Add "Description" button
- NEW : "OPEN - Slot 14" : Add "Options" button
- NEW : "OPEN - Slot 14" : Add "Options" button help tips
- NEW : "OPEN - Slot 14" : Add "Options - Clear" button
- NEW : "OPEN - Slot 14" : Add "Options - Clear" button help tips
- NEW : "OPEN - Slot 14" : Add "Options - Delete" button
- NEW : "OPEN - Slot 14" : Add "Options - Delete" button help tips
- NEW : "OPEN - Slot 14" : Add "Options - Startup" button
- NEW : "OPEN - Slot 14" : Add "Options - Startup" button help tips
- NEW : "OPEN - Slot 14" : Add "Options - Unload" button
- NEW : "OPEN - Slot 14" : Add "Options - Unload" button help tips
- NEW : "OPEN - Slot 14" : Add "Options - Update" button
- NEW : "OPEN - Slot 14" : Add "Options - Update" button help tips
- NEW : "OPEN - Slot 14" : Add "START" button
- NEW : "OPEN - Slot 14" : Add "START" button help tips
- NEW : "OPEN - Slot 14" : Add "Close" button
- NEW : "OPEN - Slot 14" : Add "Close" button help tips
- NEW : "OPEN - Slot 14" : Add "Open" button
- NEW : "OPEN - Slot 14" : Add "Open" button help tips
- NEW : "OPEN - Slot 15" : Add the plugin name
- NEW : "OPEN - Slot 15" : Add the developer name
- NEW : "OPEN - Slot 15" : Add "Created on" text
- NEW : "OPEN - Slot 15" : Add the date of creation
- NEW : "OPEN - Slot 15" : Add "Version" text
- NEW : "OPEN - Slot 15" : Add the version number
- NEW : "OPEN - Slot 15" : Add the description of the plugin
- NEW : "OPEN - Slot 15" : Add "Description" button
- NEW : "OPEN - Slot 15" : Add "Description" button
- NEW : "OPEN - Slot 15" : Add "Options" button
- NEW : "OPEN - Slot 15" : Add "Options" button help tips
- NEW : "OPEN - Slot 15" : Add "Options - Clear" button
- NEW : "OPEN - Slot 15" : Add "Options - Clear" button help tips
- NEW : "OPEN - Slot 15" : Add "Options - Delete" button
- NEW : "OPEN - Slot 15" : Add "Options - Delete" button help tips
- NEW : "OPEN - Slot 15" : Add "Options - Startup" button
- NEW : "OPEN - Slot 15" : Add "Options - Startup" button help tips
- NEW : "OPEN - Slot 15" : Add "Options - Unload" button
- NEW : "OPEN - Slot 15" : Add "Options - Unload" button help tips
- NEW : "OPEN - Slot 15" : Add "Options - Update" button
- NEW : "OPEN - Slot 15" : Add "Options - Update" button help tips
- NEW : "OPEN - Slot 15" : Add "START" button
- NEW : "OPEN - Slot 15" : Add "START" button help tips
- NEW : "OPEN - Slot 15" : Add "Close" button
- NEW : "OPEN - Slot 15" : Add "Close" button help tips
- NEW : "OPEN - Slot 15" : Add "Open" button
- NEW : "OPEN - Slot 15" : Add "Open" button help tips

- UPDATE : Modify the window titlebar text to add the current version number
- UPDATE : Modify the window titlebar text to add the current edition name
- UPDATE : Modify the window titlebar text to add the license name
- UPDATE : "EXIT" : Change the "Are you sure you want to exit the control center ?" to "Are you sure you want to exit ?"
- UPDATE : "HOMEPAGE" : Change "FREE License" button text to "UPGRADE FREE LICENSE"
- UPDATE : "HOMEPAGE" : Modify "UPGRADE FREE LICENSE" button link to redirect to the Store licenses category
- UPDATE : "PLUGINS - CREATE" : Rename to "CREATE"
- UPDATE : "PLUGINS - OPEN - SLOT 1" : Rename to "OPEN - SLOT 1"
- UPDATE : "PLUGINS - OPEN - SLOT 2" : Rename to "OPEN - SLOT 2"
- UPDATE : "PLUGINS - OPEN - SLOT 3" : Rename to "OPEN - SLOT 3"
- UPDATE : "PLUGINS - OPEN - SLOT 4" : Rename to "OPEN - SLOT 4"
- UPDATE : "PLUGINS - OPEN - SLOT 5" : Rename to "OPEN - SLOT 5"

- FIX : "SETTINGS - UPDATE" : Error with the close button redirection to "HOMEPAGE" instead of "SETTINGS"

- REMOVE : "HOMEPAGE" : Delete the "WinReducer Control Center" text
- REMOVE : "HOMEPAGE" : Delete the "by winterstorm2050" text



-----------------------------------------------------------------------------------------------

01 October 2025  :  SOFTWARE - 2025.15.0.0 [ALL] [Stable]

-----------------------------------------------------------------------------------------------

==> IMPORTANT : The WinReducer Software has reached the "STABLE" development stage !

- NEW : Merge all changes from version 2025.12.1.1 [License+]
- NEW : Merge all changes from version 2025.13.1.1 [License+]
- NEW : Merge all changes from version 2025.14.1.1 [License+]
- NEW : "HOME" : The interface has been entirely reworked and simplified to get direct and easier access to load your favorite plugins
- NEW : "HOME" : Add a shortcut bar for all main functionalities of the software : Create, Download, Settings and Update

- UPDATE : "HOME" : Major design improvements
- UPDATE : "HOME - Settings" : Design improvements
- UPDATE : "HOME - Update" : Design improvements
- UPDATE : "PLUGINS - Create" : Move the button to "HOME"
- UPDATE : "PLUGINS - Create" : Design improvements
- UPDATE : "PLUGINS - Download" : Move the button to "HOME"
- UPDATE : "PLUGINS - Download" : Design improvements
- UPDATE : "PLUGINS" : Open directly your favorites plugins list by default
- UPDATE : "PLUGINS - SLOT 1" : Move the button to "HOME"
- UPDATE : "HOME - SLOT 1 - Description" : Button design improvements
- UPDATE : "HOME - SLOT 1 - Description" : Text design improvements
- UPDATE : "HOME - SLOT 1 - Options" : Button design improvements
- UPDATE : "HOME - SLOT 1 - Options - Clear" : Button design improvements
- UPDATE : "HOME - SLOT 1 - Options - Delete" : Button design improvements
- UPDATE : "HOME - SLOT 1 - Options - Startup" : Button design improvements
- UPDATE : "HOME - SLOT 1 - Options - Unload" : Button design improvements
- UPDATE : "HOME - SLOT 1 - Options - Update" : Button design improvements
- UPDATE : "HOME - SLOT 1 - Start" : Button design improvements
- UPDATE : "PLUGINS - SLOT 2" : Move the button to "HOME"
- UPDATE : "HOME - SLOT 2 - Description" : Button design improvements
- UPDATE : "HOME - SLOT 2 - Description" : Text design improvements
- UPDATE : "HOME - SLOT 2 - Options" : Button design improvements
- UPDATE : "HOME - SLOT 2 - Options - Clear" : Button design improvements
- UPDATE : "HOME - SLOT 2 - Options - Delete" : Button design improvements
- UPDATE : "HOME - SLOT 2 - Options - Startup" : Button design improvements
- UPDATE : "HOME - SLOT 2 - Options - Unload" : Button design improvements
- UPDATE : "HOME - SLOT 2 - Options - Update" : Button design improvements
- UPDATE : "HOME - SLOT 2 - Start" : Button design improvements
- UPDATE : "PLUGINS - SLOT 3" : Move the button to "HOME"
- UPDATE : "HOME - SLOT 3 - Description" : Button design improvements
- UPDATE : "HOME - SLOT 3 - Description" : Text design improvements
- UPDATE : "HOME - SLOT 3 - Options" : Button design improvements
- UPDATE : "HOME - SLOT 3 - Options - Clear" : Button design improvements
- UPDATE : "HOME - SLOT 3 - Options - Delete" : Button design improvements
- UPDATE : "HOME - SLOT 3 - Options - Startup" : Button design improvements
- UPDATE : "HOME - SLOT 3 - Options - Unload" : Button design improvements
- UPDATE : "HOME - SLOT 3 - Options - Update" : Button design improvements
- UPDATE : "HOME - SLOT 3 - Start" : Button design improvements
- UPDATE : "PLUGINS - SLOT 4" : Move the button to "HOME"
- UPDATE : "HOME - SLOT 4 - Description" : Button design improvements
- UPDATE : "HOME - SLOT 4 - Description" : Text design improvements
- UPDATE : "HOME - SLOT 4 - Options" : Button design improvements
- UPDATE : "HOME - SLOT 4 - Options - Clear" : Button design improvements
- UPDATE : "HOME - SLOT 4 - Options - Delete" : Button design improvements
- UPDATE : "HOME - SLOT 4 - Options - Startup" : Button design improvements
- UPDATE : "HOME - SLOT 4 - Options - Unload" : Button design improvements
- UPDATE : "HOME - SLOT 4 - Options - Update" : Button design improvements
- UPDATE : "HOME - SLOT 4 - Start" : Button design improvements
- UPDATE : "PLUGINS - SLOT 5" : Move the button to "HOME"
- UPDATE : "HOME - SLOT 5 - Description" : Button design improvements
- UPDATE : "HOME - SLOT 5 - Description" : Text design improvements
- UPDATE : "HOME - SLOT 5 - Options" : Button design improvements
- UPDATE : "HOME - SLOT 5 - Options - Clear" : Button design improvements
- UPDATE : "HOME - SLOT 5 - Options - Delete" : Button design improvements
- UPDATE : "HOME - SLOT 5 - Options - Startup" : Button design improvements
- UPDATE : "HOME - SLOT 5 - Options - Unload" : Button design improvements
- UPDATE : "HOME - SLOT 5 - Options - Update" : Button design improvements
- UPDATE : "HOME - SLOT 5 - Start" : Button design improvements
- UPDATE : "UPDATE" : Move the button to "SETTINGS"

- FIX : "HOME - SLOT 1" : Error with slot detection when a plugin is already loaded
- FIX : "HOME - SLOT 1 - Open" : Error with help tips not hidden on mouse click
- FIX : "HOME - SLOT 1 - Close" : Error with help tips not hidden on mouse click
- FIX : "HOME - SLOT 2" : Error with slot detection when a plugin is already loaded
- FIX : "HOME - SLOT 2 - Open" : Error with help tips not hidden on mouse click
- FIX : "HOME - SLOT 2 - Close" : Error with help tips not hidden on mouse click
- FIX : "HOME - SLOT 3" : Error with slot detection when a plugin is already loaded
- FIX : "HOME - SLOT 3 - Open" : Error with help tips not hidden on mouse click
- FIX : "HOME - SLOT 3 - Close" : Error with help tips not hidden on mouse click
- FIX : "HOME - SLOT 4" : Error with slot detection when a plugin is already loaded
- FIX : "HOME - SLOT 4 - Open" : Error with help tips not hidden on mouse click
- FIX : "HOME - SLOT 4 - Close" : Error with help tips not hidden on mouse click
- FIX : "HOME - SLOT 5" : Error with slot detection when a plugin is already loaded
- FIX : "HOME - SLOT 5 - Open" : Error with help tips not hidden on mouse click
- FIX : "HOME - SLOT 5 - Close" : Error with help tips not hidden on mouse click

- REMOVE : "HOME - Plugins" : Delete the button
- REMOVE : "PLUGINS" : Delete the page
- REMOVE : "PLUGINS - Open" : Delete the button
- REMOVE : "PLUGINS - Open - My Favorites" : Delete the text​​



-----------------------------------------------------------------------------------------------

28 September 2025  :  SOFTWARE - 2025.14.1.1 [LICENSE+] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : "PLUGINS - Open" : Add "Slot 1" button
- NEW : "PLUGINS - Open" : Add "Slot 1" button help tips
- NEW : "PLUGINS - Open" : Add to "Slot 1" button the name of the opened plugin
- NEW : "PLUGINS - Open" : Add to "Slot 1" the name of the previously opened plugin after restarting the software
- NEW : "PLUGINS - Open" : Add "Slot 2" button
- NEW : "PLUGINS - Open" : Add "Slot 2" button  help tips
- NEW : "PLUGINS - Open" : Add to "Slot 2" button the name of the opened plugin
- NEW : "PLUGINS - Open" : Add to "Slot 2" the name of the previously opened plugin after restarting the software
- NEW : "PLUGINS - Open" : Add "Slot 3" button
- NEW : "PLUGINS - Open" : Add "Slot 3" button help tips
- NEW : "PLUGINS - Open" : Add to "Slot 3" button the name of the opened plugin
- NEW : "PLUGINS - Open" : Add to "Slot 3" the name of the previously opened plugin after restarting the software
- NEW : "PLUGINS - Open" : Add "Slot 4" button
- NEW : "PLUGINS - Open" : Add "Slot 4" button help tips
- NEW : "PLUGINS - Open" : Add to "Slot 4" button the name of the opened plugin
- NEW : "PLUGINS - Open" : Add to "Slot 4" the name of the previously opened plugin after restarting the software
- NEW : "PLUGINS - Open" : Add "Slot 5" button
- NEW : "PLUGINS - Open" : Add "Slot 5" button help tips
- NEW : "PLUGINS - Open" : Add to "Slot 5" button the name of the opened plugin
- NEW : "PLUGINS - Open" : Add to "Slot 5" the name of the previously opened plugin after restarting the software
- NEW : "PLUGINS - Open" : Add "Page 1" navigation button
- NEW : "PLUGINS - Open" : Add "Page 1" navigation button help tips
- NEW : "PLUGINS - Open - Slot 1" : Add the plugin name
- NEW : "PLUGINS - Open - Slot 1" : Add the developer name
- NEW : "PLUGINS - Open - Slot 1" : Add "Created on" text
- NEW : "PLUGINS - Open - Slot 1" : Add the date of creation
- NEW : "PLUGINS - Open - Slot 1" : Add "Version" text
- NEW : "PLUGINS - Open - Slot 1" : Add the version number
- NEW : "PLUGINS - Open - Slot 1" : Add the description of the plugin
- NEW : "PLUGINS - Open - Slot 1" : Add "Description" button
- NEW : "PLUGINS - Open - Slot 1" : Add "Description" button
- NEW : "PLUGINS - Open - Slot 1" : Add "Options" button
- NEW : "PLUGINS - Open - Slot 1" : Add "Options" button help tips
- NEW : "PLUGINS - Open - Slot 1" : Add "Options - Clear" button
- NEW : "PLUGINS - Open - Slot 1" : Add "Options - Clear" button help tips
- NEW : "PLUGINS - Open - Slot 1" : Add "Options - Delete" button
- NEW : "PLUGINS - Open - Slot 1" : Add "Options - Delete" button help tips
- NEW : "PLUGINS - Open - Slot 1" : Add "Options - Startup" button
- NEW : "PLUGINS - Open - Slot 1" : Add "Options - Startup" button help tips
- NEW : "PLUGINS - Open - Slot 1" : Add "Options - Unload" button
- NEW : "PLUGINS - Open - Slot 1" : Add "Options - Unload" button help tips
- NEW : "PLUGINS - Open - Slot 1" : Add "Options - Update" button
- NEW : "PLUGINS - Open - Slot 1" : Add "Options - Update" button help tips
- NEW : "PLUGINS - Open - Slot 1" : Add "START" button
- NEW : "PLUGINS - Open - Slot 1" : Add "START" button help tips
- NEW : "PLUGINS - Open - Slot 1" : Add "Close" button help tips
- NEW : "PLUGINS - Open - Slot 1" : Add "Open" button help tips
- NEW : "PLUGINS - Open - Slot 2" : Add the plugin name
- NEW : "PLUGINS - Open - Slot 2" : Add the developer name
- NEW : "PLUGINS - Open - Slot 2" : Add "Created on" text
- NEW : "PLUGINS - Open - Slot 2" : Add the date of creation
- NEW : "PLUGINS - Open - Slot 2" : Add "Version" text
- NEW : "PLUGINS - Open - Slot 2" : Add the version number
- NEW : "PLUGINS - Open - Slot 2" : Add the description of the plugin
- NEW : "PLUGINS - Open - Slot 2" : Add "Description" button
- NEW : "PLUGINS - Open - Slot 2" : Add "Options" button
- NEW : "PLUGINS - Open - Slot 2" : Add "Options" button help tips
- NEW : "PLUGINS - Open - Slot 2" : Add "Options - Clear" button
- NEW : "PLUGINS - Open - Slot 2" : Add "Options - Clear" button help tips
- NEW : "PLUGINS - Open - Slot 2" : Add "Options - Delete" button
- NEW : "PLUGINS - Open - Slot 2" : Add "Options - Delete" button help tips
- NEW : "PLUGINS - Open - Slot 2" : Add "Options - Startup" button
- NEW : "PLUGINS - Open - Slot 2" : Add "Options - Startup" button help tips
- NEW : "PLUGINS - Open - Slot 2" : Add "Options - Unload" button
- NEW : "PLUGINS - Open - Slot 2" : Add "Options - Unload" button help tips
- NEW : "PLUGINS - Open - Slot 2" : Add "Options - Update" button
- NEW : "PLUGINS - Open - Slot 2" : Add "Options - Update" button help tips
- NEW : "PLUGINS - Open - Slot 2" : Add "START" button
- NEW : "PLUGINS - Open - Slot 2" : Add "START" button help tips
- NEW : "PLUGINS - Open - Slot 2" : Add "Close" button help tips
- NEW : "PLUGINS - Open - Slot 2" : Add "Open" button help tips
- NEW : "PLUGINS - Open - Slot 3" : Add the plugin name
- NEW : "PLUGINS - Open - Slot 3" : Add the developer name
- NEW : "PLUGINS - Open - Slot 3" : Add "Created on" text
- NEW : "PLUGINS - Open - Slot 3" : Add the date of creation
- NEW : "PLUGINS - Open - Slot 3" : Add "Version" text
- NEW : "PLUGINS - Open - Slot 3" : Add the version number
- NEW : "PLUGINS - Open - Slot 3" : Add the description of the plugin
- NEW : "PLUGINS - Open - Slot 3" : Add "Description" button
- NEW : "PLUGINS - Open - Slot 3" : Add "Options" button
- NEW : "PLUGINS - Open - Slot 3" : Add "Options" button help tips
- NEW : "PLUGINS - Open - Slot 3" : Add "Options - Clear" button
- NEW : "PLUGINS - Open - Slot 3" : Add "Options - Clear" button help tips
- NEW : "PLUGINS - Open - Slot 3" : Add "Options - Delete" button
- NEW : "PLUGINS - Open - Slot 3" : Add "Options - Delete" button help tips
- NEW : "PLUGINS - Open - Slot 3" : Add "Options - Startup" button
- NEW : "PLUGINS - Open - Slot 3" : Add "Options - Startup" button help tips
- NEW : "PLUGINS - Open - Slot 3" : Add "Options - Unload" button
- NEW : "PLUGINS - Open - Slot 3" : Add "Options - Unload" button help tips
- NEW : "PLUGINS - Open - Slot 3" : Add "Options - Update" button
- NEW : "PLUGINS - Open - Slot 3" : Add "Options - Update" button help tips
- NEW : "PLUGINS - Open - Slot 3" : Add "START" button
- NEW : "PLUGINS - Open - Slot 3" : Add "START" button help tips
- NEW : "PLUGINS - Open - Slot 3" : Add "Close" button help tips
- NEW : "PLUGINS - Open - Slot 3" : Add "Open" button help tips
- NEW : "PLUGINS - Open - Slot 4" : Add the plugin name
- NEW : "PLUGINS - Open - Slot 4" : Add the developer name
- NEW : "PLUGINS - Open - Slot 4" : Add "Created on" text
- NEW : "PLUGINS - Open - Slot 4" : Add the date of creation
- NEW : "PLUGINS - Open - Slot 4" : Add "Version" text
- NEW : "PLUGINS - Open - Slot 4" : Add the version number
- NEW : "PLUGINS - Open - Slot 4" : Add the description of the plugin
- NEW : "PLUGINS - Open - Slot 4" : Add "Description" button
- NEW : "PLUGINS - Open - Slot 4" : Add "Options" button
- NEW : "PLUGINS - Open - Slot 4" : Add "Options" button help tips
- NEW : "PLUGINS - Open - Slot 4" : Add "Options - Clear" button
- NEW : "PLUGINS - Open - Slot 4" : Add "Options - Clear" button help tips
- NEW : "PLUGINS - Open - Slot 4" : Add "Options - Delete" button
- NEW : "PLUGINS - Open - Slot 4" : Add "Options - Delete" button help tips
- NEW : "PLUGINS - Open - Slot 4" : Add "Options - Startup" button
- NEW : "PLUGINS - Open - Slot 4" : Add "Options - Startup" button help tips
- NEW : "PLUGINS - Open - Slot 4" : Add "Options - Unload" button
- NEW : "PLUGINS - Open - Slot 4" : Add "Options - Unload" button help tips
- NEW : "PLUGINS - Open - Slot 4" : Add "Options - Update" button
- NEW : "PLUGINS - Open - Slot 4" : Add "Options - Update" button help tips
- NEW : "PLUGINS - Open - Slot 4" : Add "START" button
- NEW : "PLUGINS - Open - Slot 4" : Add "START" button help tips
- NEW : "PLUGINS - Open - Slot 4" : Add "Close" button help tips
- NEW : "PLUGINS - Open - Slot 4" : Add "Open" button help tips
- NEW : "PLUGINS - Open - Slot 5" : Add the plugin name
- NEW : "PLUGINS - Open - Slot 5" : Add the developer name
- NEW : "PLUGINS - Open - Slot 5" : Add "Created on" text
- NEW : "PLUGINS - Open - Slot 5" : Add the date of creation
- NEW : "PLUGINS - Open - Slot 5" : Add "Version" text
- NEW : "PLUGINS - Open - Slot 5" : Add the version number
- NEW : "PLUGINS - Open - Slot 5" : Add the description of the plugin
- NEW : "PLUGINS - Open - Slot 5" : Add "Description" button
- NEW : "PLUGINS - Open - Slot 5" : Add "Options" button
- NEW : "PLUGINS - Open - Slot 5" : Add "Options" button help tips
- NEW : "PLUGINS - Open - Slot 5" : Add "Options - Clear" button
- NEW : "PLUGINS - Open - Slot 5" : Add "Options - Clear" button help tips
- NEW : "PLUGINS - Open - Slot 5" : Add "Options - Delete" button
- NEW : "PLUGINS - Open - Slot 5" : Add "Options - Delete" button help tips
- NEW : "PLUGINS - Open - Slot 5" : Add "Options - Startup" button
- NEW : "PLUGINS - Open - Slot 5" : Add "Options - Startup" button help tips
- NEW : "PLUGINS - Open - Slot 5" : Add "Options - Unload" button
- NEW : "PLUGINS - Open - Slot 5" : Add "Options - Unload" button help tips
- NEW : "PLUGINS - Open - Slot 5" : Add "Options - Update" button
- NEW : "PLUGINS - Open - Slot 5" : Add "Options - Update" button help tips
- NEW : "PLUGINS - Open - Slot 5" : Add "START" button
- NEW : "PLUGINS - Open - Slot 5" : Add "START" button help tips
- NEW : "PLUGINS - Open - Slot 5" : Add "Close" button help tips
- NEW : "PLUGINS - Open - Slot 5" : Add "Open" button help tips

- UPDATE : "HOME" : Change the message "information about your FREE license" to "FREE license detected"
- UPDATE : "PLUGINS - OPEN" : Major design improvements
- UPDATE : "PLUGINS - OPEN" : Move "Clear" button to "PLUGINS - Manage"
- UPDATE : "PLUGINS - OPEN" : Move "Delete" button to "PLUGINS - Manage"
- UPDATE : "PLUGINS - OPEN" : Move "Update" button to "PLUGINS - Manage"
- UPDATE : "PLUGINS - OPEN - Slot 1 - Open a new plugin" : Change name to "Open"
- UPDATE : "PLUGINS - OPEN - Slot 1 - Close this plugin" : Change name to "Close"
- UPDATE : "PLUGINS - OPEN - Slot 1 - Created on" : Change name to "Updated on"
- UPDATE : "PLUGINS - OPEN - Slot 1 - Created on" : Change value to show the plugin update date
- UPDATE : "PLUGINS - OPEN - Slot 2 - Open a new plugin" : Change name to "Open"
- UPDATE : "PLUGINS - OPEN - Slot 2 - Close this plugin" : Change name to "Close"
- UPDATE : "PLUGINS - OPEN - Slot 2 - Created on" : Change name to "Updated on"
- UPDATE : "PLUGINS - OPEN - Slot 2 - Created on" : Change value to show the plugin update date
- UPDATE : "PLUGINS - OPEN - Slot 3 - Open a new plugin" : Change name to "Open"
- UPDATE : "PLUGINS - OPEN - Slot 3 - Close this plugin" : Change name to "Close"
- UPDATE : "PLUGINS - OPEN - Slot 3 - Created on" : Change name to "Updated on"
- UPDATE : "PLUGINS - OPEN - Slot 3 - Created on" : Change value to show the plugin update date
- UPDATE : "PLUGINS - OPEN - Slot 4 - Open a new plugin" : Change name to "Open"
- UPDATE : "PLUGINS - OPEN - Slot 4 - Close this plugin" : Change name to "Close"
- UPDATE : "PLUGINS - OPEN - Slot 4 - Created on" : Change name to "Updated on"
- UPDATE : "PLUGINS - OPEN - Slot 4 - Created on" : Change value to show the plugin update date
- UPDATE : "PLUGINS - OPEN - Slot 5 - Open a new plugin" : Change name to "Open"
- UPDATE : "PLUGINS - OPEN - Slot 5 - Close this plugin" : Change name to "Close"
- UPDATE : "PLUGINS - OPEN - Slot 5 - Created on" : Change name to "Updated on"
- UPDATE : "PLUGINS - OPEN - Slot 5 - Created on" : Change value to show the plugin update date

- FIX : "HOME" : Error with "information about your FREE license" button website redirection link
- FIX : "HOME" : Error with "Your STARTER license expires in x days" button website redirection link
- FIX : "HOME" : Error with "Your PREMIUM license expires in x days" button website redirection link
- FIX : "HOME" : Error with "Your PREMIUM+ license expires in x days" button website redirection link
- FIX : "HOME" : Error with "Your VIP+ license expires in x days" button website redirection link
- FIX : "HOME" : Error with "Your PLATINUM+ license expires in x days" button website redirection link
- FIX : "HOME" : Error with "Your PRO+ license expires in x days" button website redirection link
- FIX : "ERROR - 0x000000" : Error with "Contact" button website redirection link
- FIX : "ERROR - 0x000000" : Error with "Information" button website redirection link
- FIX : "ERROR - 0x000001" : Error with "Contact" button website redirection link
- FIX : "ERROR - 0x000001" : Error with "Information" button website redirection link
- FIX : "ERROR - 0x000002" : Error with "Contact" button website redirection link
- FIX : "ERROR - 0x000003" : Error with "Information" button website redirection link
- FIX : "ERROR - 0x000010" : Error with "Contact" button website redirection link
- FIX : "ERROR - 0x000011" : Error with "Contact" button website redirection link
- FIX : "ERROR - 0x000012" : Error with "Contact" button website redirection link
- FIX : "ERROR - 0x000013" : Error with "Contact" button website redirection link
- FIX : "ERROR - 0x000014" : Error with "Contact" button website redirection link

- REMOVE : -



-----------------------------------------------------------------------------------------------

15 July 2025  :  SOFTWARE - 2025.13.1.1 [LICENSE+] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : "ERROR" : Add a detailed information message when detecting software errors
- NEW : "ERROR - 0x000000" : Add the error category name
- NEW : "ERROR - 0x000000" : Add the error name
- NEW : "ERROR - 0x000000" : Add the error code
- NEW : "ERROR - 0x000000" : Add an error icon
- NEW : "ERROR - 0x000000" : Add a description
- NEW : "ERROR - 0x000000" : Add a contact button
- NEW : "ERROR - 0x000000" : Add an information button
- NEW : "ERROR - 0x000001" : Add the error category name
- NEW : "ERROR - 0x000001" : Add the error name
- NEW : "ERROR - 0x000001" : Add the error code
- NEW : "ERROR - 0x000001" : Add an error icon
- NEW : "ERROR - 0x000001" : Add a description
- NEW : "ERROR - 0x000001" : Add a contact button
- NEW : "ERROR - 0x000000" : Add an information button
- NEW : "ERROR - 0x000002" : Add the error category name
- NEW : "ERROR - 0x000002" : Add the error name
- NEW : "ERROR - 0x000002" : Add the error code
- NEW : "ERROR - 0x000002" : Add an error icon
- NEW : "ERROR - 0x000002" : Add a description
- NEW : "ERROR - 0x000002" : Add a contact button
- NEW : "ERROR - 0x000000" : Add an information button
- NEW : "ERROR - 0x000010" : Add the error category name
- NEW : "ERROR - 0x000010" : Add the error name
- NEW : "ERROR - 0x000010" : Add the error code
- NEW : "ERROR - 0x000010" : Add an error icon
- NEW : "ERROR - 0x000010" : Add a description
- NEW : "ERROR - 0x000010" : Add a contact button
- NEW : "ERROR - 0x000010" : Add an upgrade button
- NEW : "ERROR - 0x000011" : Add the error category name
- NEW : "ERROR - 0x000011" : Add the error name
- NEW : "ERROR - 0x000011" : Add the error code
- NEW : "ERROR - 0x000011" : Add an error icon
- NEW : "ERROR - 0x000011" : Add a description
- NEW : "ERROR - 0x000011" : Add a contact button
- NEW : "ERROR - 0x000011" : Add an upgrade button
- NEW : "ERROR - 0x000012" : Add the error category name
- NEW : "ERROR - 0x000012" : Add the error name
- NEW : "ERROR - 0x000012" : Add the error code
- NEW : "ERROR - 0x000012" : Add an error icon
- NEW : "ERROR - 0x000012" : Add a description
- NEW : "ERROR - 0x000012" : Add a contact button
- NEW : "ERROR - 0x000012" : Add a renew button
- NEW : "ERROR - 0x000013" : Add the error category name
- NEW : "ERROR - 0x000013" : Add the error name
- NEW : "ERROR - 0x000013" : Add the error code
- NEW : "ERROR - 0x000013" : Add an error icon
- NEW : "ERROR - 0x000013" : Add a description
- NEW : "ERROR - 0x000013" : Add a contact button
- NEW : "ERROR - 0x000013" : Add an upgrade button
- NEW : "ERROR - 0x000014" : Add the error category name
- NEW : "ERROR - 0x000014" : Add the error name
- NEW : "ERROR - 0x000014" : Add the error code
- NEW : "ERROR - 0x000014" : Add an error icon
- NEW : "ERROR - 0x000014" : Add a description
- NEW : "ERROR - 0x000014" : Add a contact button
- NEW : "ERROR - 0x000014" : Add a continue button

- NEW : "ERROR - 0x000014" : Add an upgrade button
- NEW : "HOME" : Add the message "information about your FREE license" to get more information about the FREE license
- NEW : "HOME" : Add the message "Your STARTER license expires in x days" to get more information about the license expiration delay (where x is from 7 days to expiration)
- NEW : "HOME" : Add the message "Your PREMIUM license expires in x days" to get more information about the license expiration delay (where x is from 7 days to expiration)
- NEW : "HOME" : Add the message "Your PREMIUM+ license expires in x days" to get more information about the license expiration delay (where x is from 7 days to expiration)
- NEW : "HOME" : Add the message "Your VIP+ license expires in x days" to get more information about the license expiration delay (where x is from 7 days to expiration)
- NEW : "HOME" : Add the message "Your PLATINUM+ license expires in x days" to get more information about the license expiration delay (where x is from 7 days to expiration)
- NEW : "HOME" : Add the message "Your PRO+ license expires in x days" to get more information about the license expiration delay (where x is from 7 days to expiration)

- UPDATE : "vcruntime140.dll" : Upgrade to version 14.44.35211.0 (x64)
- UPDATE : "PLUGINS - Download" : Design improvements
- UPDATE : "PLUGINS - Options" : Design improvements
- UPDATE : "SETTINGS - REGISTER - LICENSE - ACTIVATE" : Rename to "SETTINGS - REGISTER - LICENSE"
- UPDATE : "SETTINGS - REGISTER - OPTIONS - CORE+ - ACTIVATE" : Rename to "SETTINGS - REGISTER - OPTIONS - CORE+"
- UPDATE : "SETTINGS - REGISTER - OPTIONS - CREATOR+ - ACTIVATE" : Rename to "SETTINGS - REGISTER - OPTIONS - CREATOR+"
- UPDATE : "SETTINGS - REGISTER - OPTIONS - STORAGE+ - ACTIVATE" : Rename to "SETTINGS - REGISTER - OPTIONS - STORAGE+"
- UPDATE : "UPDATE - SOFTWARE - ALL" : License expiration detection message improvements

- FIX : "UPDATE - SOFTWARE - LICENSE+" : Solve issue with the FREE information message

- REMOVE : -​



-----------------------------------------------------------------------------------------------

10 July 2025  :  SOFTWARE - 2025.12.1.1 [LICENSE+] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : -

- UPDATE : Executable size optimizations
- UPDATE : Internal improvements
- UPDATE : Software License expiration startup detection improvements
- UPDATE : Software License+ development branch startup detection improvements
- UPDATE : "PLUGINS" : Design improvements for the "Download" button
- UPDATE : "PLUGINS" : Design improvements for the "Options" button
- UPDATE : "PLUGINS - OPEN" : Error detection improvements for the "Start" button
- UPDATE : "PLUGINS - OPEN" : Add an error icon when a plugin fails to start
- UPDATE : "SETTINGS - REGISTER - LICENSE - ACTIVATE" : Design improvements
- UPDATE : "SETTINGS - REGISTER - LICENSE - ACTIVATE" : Information text improvements
- UPDATE : "SETTINGS - REGISTER - LICENSE - ACTIVATE" : License name detection improvements
- UPDATE : "SETTINGS - REGISTER - OPTIONS - CORE+ - ACTIVATE" : Design improvements
- UPDATE : "SETTINGS - REGISTER - OPTIONS - CORE+ - ACTIVATE" : Auto-fill option name text field
- UPDATE : "SETTINGS - REGISTER - OPTIONS - CORE+ - ACTIVATE" : Information text improvements
- UPDATE : "SETTINGS - REGISTER - OPTIONS - CREATOR+ - ACTIVATE" : Design improvements
- UPDATE : "SETTINGS - REGISTER - OPTIONS - CREATOR+ - ACTIVATE" : Auto-fill option name text field
- UPDATE : "SETTINGS - REGISTER - OPTIONS - CREATOR+ - ACTIVATE" : Information text improvements
- UPDATE : "SETTINGS - REGISTER - OPTIONS - STORAGE+ - ACTIVATE" : Design improvements
- UPDATE : "SETTINGS - REGISTER - OPTIONS - STORAGE+ - ACTIVATE" : Auto-fill option name text field
- UPDATE : "SETTINGS - REGISTER - OPTIONS - STORAGE+ - ACTIVATE" : Information text improvements

- FIX : "PLUGINS - OPEN" : Error with plugin startup behavior
- FIX : "SETTINGS - REGISTER - LICENSE" : Error with expiration date not shown when license is expired
- FIX : "SETTINGS - REGISTER - OPTIONS - CORE+" : Error with expiration date not shown when option is expired
- FIX : "SETTINGS - REGISTER - OPTIONS - CREATOR+" : Error with expiration date not shown when option is expired
- FIX : "SETTINGS - REGISTER - OPTIONS - STORAGE++" : Error with expiration date not shown when option is expired

- REMOVE : -



-----------------------------------------------------------------------------------------------

02 July 2025  :  SOFTWARE - 2025.11.0.1 [ALL] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : Merge all changes from version 2025.10.1.1 [License+]

- UPDATE : "UPDATE - Software - All" : Modify changelog with new website link

- FIX : -

- REMOVE : -

​

-----------------------------------------------------------------------------------------------

29 June 2025  :  SOFTWARE - 2025.10.1.1 [LICENSE+] [Beta]

-----------------------------------------------------------------------------------------------


- NEW : "PLUGINS - Create" : Create your plugins using the Dev-Core I.D.E.
- NEW : "PLUGINS - Create" : Add text ("Welcome to the Dev-Core I.D.E.")
- NEW : "PLUGINS - Create" : Add text ("Build your plugins")
- NEW : "PLUGINS - Create - New" : Add button
- NEW : "PLUGINS - Create - Edit" : Add button
- NEW : "PLUGINS - Options" : Configure the behavior of your installed plugins

- UPDATE : "PLUGINS" : Design improvements
- UPDATE : "PLUGINS - Create" : Help tips text improvements

- UPDATE : "PLUGINS - Open" : Plugin detection improvements
- UPDATE : "PLUGINS - Open - Start" : Free edition information message improvements

- FIX : HOME folder deleted each startup
- FIX : "PLUGINS - Open - Clear" : Solve issue with help tips not hidden
- FIX : "PLUGINS - Open - Delete" : Solve issue with help tips not hidden
- FIX : "PLUGINS - Open - Update" : Solve issue with help tips not hidden

- REMOVE : -



-----------------------------------------------------------------------------------------------

10 June 2025  :  SOFTWARE - 2025.9.0.1 [ALL] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : Merge all changes from version 2025.8.1.1 [License+]
- NEW : "PLUGINS - Open" : Add plugin Dev-Core engine version detection and information
- NEW : "PLUGINS - Open - Clear"
- NEW : "PLUGINS - Open - Delete"
- NEW : "PLUGINS - Open - Update"
- NEW : "PLUGINS - Open - Upgrade your software"
- NEW : "PLUGINS - Open - START"
- NEW : "SETTINGS - Register - License - Core+"
- NEW : "SETTINGS - Register - License - Storage+"
- NEW : "UPDATE - Software - License+ - Upgrade to PREMIUM+, VIP+, PLATINUM+ or PRO+"

- UPDATE : "PLUGINS - Open" : Design improvements
- UPDATE : "SETTINGS - About" : Design improvements
- UPDATE : "UPDATE - Software - All" : Design improvements
- UPDATE : "UPDATE - Software - License+" : Design improvements

- FIX : "PLUGINS - Open - Upgrade your license" : Change link for the website products licenses when a FREE edition is detected and the plugin size is bigger than 64 Kb
- FIX : "SETTINGS - Configure - M.U.X. Design - Mini Titlebar" : Solve autosave location on desktop
- FIX : "SETTINGS - Register - License - Buy a License" : Change link for the website product licenses page
- FIX : "SETTINGS - Register - Options - Core+ - Buy Core+ option" : Change link for the website product Core+ page
- FIX : "SETTINGS - Register - Options - Creator+ - Buy Creator+ option" : Change link for the website product Creator+ page
- FIX : "SETTINGS - Register - Options - Storage+ - Buy Storage+ option" : Change link for the website product Storage+ page
- FIX : "UPDATE - Software - All" : Error with update detection
- FIX : "UPDATE - Software - All" : Change link for the website changelog information
- FIX : "UPDATE - Software - License+" : Error with update detection
- FIX : "UPDATE - Software - License+" : Change link for the website changelog information

- REMOVE : "PLUGINS - Open" : Remove various G.U.I elements for better efficiency and readability 
- REMOVE : "SETTINGS - About" : Remove Cloud link support
- REMOVE : "SETTINGS - About" : Remove Cloud Store link support
- REMOVE : "SETTINGS - About" : Remove License+ link support
- REMOVE : "SETTINGS - Register - License - CoreX" : Name changed to "Core+"
- REMOVE : "SETTINGS - Register - License - Software+" : Remove license support

​

-----------------------------------------------------------------------------------------------

17 April 2025  :  SOFTWARE - 2025.8.1.1 [LICENSE+] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : "PLUGINS - OPEN - Start" : Add button named "Open a new plugin" when FREE edition is detected and the plugin size is bigger than 64 Kb

- UPDATE : "PLUGINS - OPEN" : Design improvements
- UPDATE : "SETTINGS - Configure - M.U.X. Design - Mini Titlebar" : Design improvements using the same design as all official "WinReducer Shell" plugins
- UPDATE : "SETTINGS - Configure - M.U.X. Design - Mini Titlebar" : Automatically hide/restore the WinReducer icon in taskbar (just left click in the Mini Titlebar to restore the WinReducer Control Center with the taskbar icon)
- UPDATE : "SETTINGS - Configure - M.U.X. Design - Mini Titlebar" : Help tips improvements
- UPDATE : "SETTINGS - Configure - M.U.X. Design - Mini Titlebar" : Automatically restore location on desktop
- UPDATE : "SETTINGS - Configure - M.U.X. Design - Mini Titlebar" : Automatically save location on desktop
- UPDATE : "UPDATE - Software - License+" : "SOFTWARE+" option support improvement

- FIX : -

- REMOVE : -



-----------------------------------------------------------------------------------------------

02 April 2025  :  SOFTWARE - 2025.7.0.1 [ALL] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : Merge all changes from version 2025.6.1.1 [License+]
- NEW : Merge all changes from version 2025.5.1.1 [License+]
- NEW : Merge all changes from version 2025.4.1.1 [License+]
- NEW : Merge all changes from version 2025.3.1.1 [License+]
- NEW : "SETTINGS - Register - License - Free" : Load an unlimited number of plugins
- NEW : "SETTINGS - Register - License - Free" : Load plugins with a maximum size of "64 Kb"

- UPDATE : -

- FIX : -

- REMOVE : -



-----------------------------------------------------------------------------------------------

26 March 2025  :  SOFTWARE - 2025.6.1.1 [LICENSE+] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : "PLUGINS - OPEN - Use - Clear" : Clear all files in the plugin folder from the HOME folder and the settings file ... there is no rollback
- NEW : "PLUGINS - OPEN - Use - Clear" : Add an help tips
- NEW : "PLUGINS - OPEN - Use - Delete" : Delete the plugin folder from the HOME folder, the settings file and the plugin file ... there is no rollback
- NEW : "PLUGINS - OPEN - Use - Delete" : Add an help tips
- NEW : "PLUGINS - OPEN - Start - Open new Plugins" : Add button once a plugin is successfully opened in order to manually launch more plugins in the same session
- NEW : "SETTINGS - ABOUT - Cloud" : Add website link
- NEW : "SETTINGS - ABOUT - License+" : Add website link from Cloud website
- NEW : "SETTINGS - ABOUT - Store" : Add website link from Cloud website
- NEW : "SETTINGS - ABOUT - Store" : Add website link from WinReducer website

- UPDATE : "PLUGINS - OPEN - Create - Protect Mode" : Help tips improvements
- UPDATE : "PLUGINS - OPEN - Create - Protect Mode" : Text design improvements
- UPDATE : "PLUGINS - OPEN - Create - Startup Rights" : Help tips improvements
- UPDATE : "PLUGINS - OPEN - Create - Startup Rights" : Text design improvements
- UPDATE : "PLUGINS - OPEN - Create - Update Mode" : Text design improvements
- UPDATE : "PLUGINS - OPEN - Create - Update Mode" : Help tips improvements
- UPDATE : "PLUGINS - OPEN - Share - Creator+" : Text design improvements
- UPDATE : "PLUGINS - OPEN - Share - Forum" : Text design improvements
- UPDATE : "PLUGINS - OPEN - Start - Close" : Rename button to "Close this Plugin" once a plugin is successfully opened
- UPDATE : "PLUGINS - OPEN - Start - Close this Plugin" : Text design improvements
- UPDATE : "PLUGINS - OPEN - Start - Open a new plugin" : Text design improvements
- UPDATE : "SETTINGS - ABOUT" : Design improvements

- FIX : "PLUGINS - OPEN - Create - Update Mode" : Error with help tips
- FIX : "PLUGINS - OPEN - Start" : Error with FREE license unable to launch plugins

- REMOVE : -



-----------------------------------------------------------------------------------------------

17 March 2025  :  SOFTWARE - 2025.5.1.1 [LICENSE+] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : "PLUGINS - OPEN - Create" : Add "Protect Mode" status (Enable or Disable) ... this setting is defined by the developer of the plugin when creating it using the "WinReducer Dev-Core"
- NEW : "PLUGINS - OPEN - Create" : Add "Startup Rights" status (Elevated or Normal) ... this setting is defined by the developer of the plugin when creating it using the "WinReducer Dev-Core"
- NEW : "PLUGINS - OPEN - Create" : Add "Update Mode" status (Enable or Disable) ... this setting is defined by the developer of the plugin when creating it using the "WinReducer Dev-Core"

- UPDATE : -

- FIX : "PLUGINS - OPEN" : Error with zip file missing information
- FIX : "UPDATE - Software - All" : Error with alternate download sources support
- FIX : "UPDATE - Software - License+" : Error with alternate download sources support

- REMOVE : -



-----------------------------------------------------------------------------------------------

15 March 2025  :  SOFTWARE - 2025.4.1.1 [LICENSE+] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : "PLUGINS - OPEN - MENU - Create"
- NEW : "PLUGINS - OPEN - MENU - Share"
- NEW : "PLUGINS - OPEN - MENU - Share - Creator+"
- NEW : "PLUGINS - OPEN - MENU - Share - Forum"
- NEW : "PLUGINS - OPEN - MENU - Use"

- UPDATE : "PLUGINS - OPEN - MENU - Information" : Design improvements
- UPDATE : "CLOSE" : Design improvements
- UPDATE : "CLOSE" : Add an icon
- UPDATE : "CLOSE" : Activate the WinReducer M.U.X. Design to move the window
- UPDATE : Installation folder structure improvements, move "Backup" and "Software" folders in the "System" folder

- FIX : -

- REMOVE : "PLUGINS - OPEN - MENU - Creator+" : Merge with "PLUGINS - OPEN - MENU - Share"
- REMOVE : "PLUGINS - OPEN - MENU - Forum" : Merge with "PLUGINS - OPEN - MENU - Share"
- REMOVE : "PLUGINS - OPEN - MENU - Settings" : Merge with "PLUGINS - OPEN - MENU - Use"



-----------------------------------------------------------------------------------------------

10 March 2025  :  SOFTWARE - 2025.3.1.1 [LICENSE+] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : "PLUGINS - OPEN" : This functionality is activated ... the first plugin will be available on 11 March 2025
- NEW : "PLUGINS - OPEN" : The default folder to officially store your plugins is the "PLUGINS" folder in the WinReducer folder ... you can also open your plugins from another folder in your HDD/SSD
- NEW : "PLUGINS - OPEN" : Add Plugin name
- NEW : "PLUGINS - OPEN" : Add Developer name
- NEW : "PLUGINS - OPEN" : Add Plugin creation date
- NEW : "PLUGINS - OPEN" : Add Plugin version
- NEW : "PLUGINS - OPEN" : Add Plugin icon
- NEW : "PLUGINS - OPEN - CLOSE" : Add a button to properly close the loaded plugin (just re-open again the loaded plugin to access to the close button, if you opened another plugin)
- NEW : "PLUGINS - OPEN - CLOSE" : Add a detection if the plugin is loaded again after closing the "Control Center" or after opening another plugin
- NEW : "PLUGINS - OPEN - CLOSE - Information" : Add an information for the loaded plugin
- NEW : "PLUGINS - OPEN - ERROR" : Add messages for specific cases which prevent the opened plugin to correctly load
- NEW : "PLUGINS - OPEN - ERROR - Incorrect file" : Add a message for plugins files which are detected as invalid
- NEW : "PLUGINS - OPEN - ERROR - Compressed file" : Add a message for plugins files which are detected as compressed (the Plugin must be extracted for the zip archive)
- NEW : "PLUGINS - OPEN - ERROR - Mismatch software version" : Add a message for plugins files which are opened with an old software version
- NEW : "PLUGINS - OPEN - MENU" : Add a menu bar to view information or configure the loaded plugin
- NEW : "PLUGINS - OPEN - MENU - Creator+" : Add a redirection link to the official Creator+ page made by the developer of the loaded plugin (requires the Creator+ option)
- NEW : "PLUGINS - OPEN - MENU - Forum" : Add a redirection link to the official Forum discussion made by the developer of the loaded plugin
- NEW : "PLUGINS - OPEN - MENU - Information" : Add an official description made by the developer of the loaded plugin
- NEW : "PLUGINS - OPEN - MENU - Settings" : Configure various settings for the loaded plugin
- NEW : "PLUGINS - OPEN - MENU - Update" : Check if an update is available for the loaded plugin
- NEW : "PLUGINS - OPEN - MENU - Start" : Load a plugin and start using it without installation
- NEW : "CLOSE" : Add an information message before closing the software
- NEW : "CLOSE" : Add an information message for the opened plugins before closing the software
- NEW : "CLOSE - YES" : Add a button to close the software
- NEW : "CLOSE - NO" : Add a button to cancel to close the software

- UPDATE : "STARTUP PAGE" : Minor design improvements

- FIX : "HELP TIPS" : Minor behavior improvements

- REMOVE : -



-----------------------------------------------------------------------------------------------

01 March 2025  :  SOFTWARE - 2025.2.0.1 [ALL] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - Register - Options - Software+"

- UPDATE : "SETTINGS - Register - License - Premium+" : Integrate the "Options - Software+" support
- UPDATE : "SETTINGS - Register - License - VIP+" : Integrate the "Options - Software+" support
- UPDATE : "SETTINGS - Register - License - Platinum+" : Integrate the "Options - Software+" support
- UPDATE : "SETTINGS - Register - License - PRO+" : Integrate the "Options - Software+" support
- UPDATE : "SETTINGS - Register - Options - Creator+" : Integrate the formerly known "Options - Cloud-X" support
- UPDATE : "SETTINGS - Register - Options - Core-X" : Integrate the formerly known "Options -Protect-X" support

- FIX : "UPDATE - Software - All" : Error with update detection
- FIX : "UPDATE - Software - License+" : Error with update detection

- REMOVE : "SETTINGS - Register - Options - Cloud-X"
- REMOVE : "SETTINGS - Register - Options - Protect-X"



-----------------------------------------------------------------------------------------------

14 February 2025  :  SOFTWARE - 2025.1.0.1 [ALL] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : "Changelog.txt" : Add file in the official website installation zip package
- NEW : "PLUGINS - Open" : Option not available

- UPDATE : "vcruntime140.dll" : Upgrade to version 14.42.34433.0 (x64)
- UPDATE : Copyrights to year 2025
- UPDATE : Change installation folder structure (automatic migration from 2024 edition to 2025 edition is supported)
- UPDATE : "PLUGINS" : Major cosmetic improvements
- UPDATE : "PLUGINS - Install" : Change name to "PLUGINS - Open"

- FIX : "SETTINGS - About" : Error with incorrect icon location
- FIX : "SETTINGS - Register - License" : Error with incorrect icon location
- FIX : "SETTINGS - Register - Options - Creator+" : Error with incorrect icon location
- FIX : "SETTINGS - Register - Options - Cloud-X" : Error with incorrect icon location
- FIX : "SETTINGS - Register - Options - Core-X" : Error with incorrect icon location
- FIX : "SETTINGS - Register - Options - Protect-X" : Error with incorrect icon location
- FIX : "UPDATE - Software - All" : Error with incorrect icon location
- FIX : "UPDATE - Software - License+" : Error with incorrect icon location

- REMOVE : -



-----------------------------------------------------------------------------------------------

01 November 2024  :  SOFTWARE - 2024.10.0.1 [ALL] [Beta]

-----------------------------------------------------------------------------------------------

- NEW : Merge all  9 changes from version 2024.9.1.3 [License+]
- NEW : Merge all 27 changes from version 2024.8.1.3 [License+]
- NEW : Merge all 26 changes from version 2024.7.1.3 [License+]
- NEW : Merge all  4 changes from version 2024.6.1.3 [License+]
- NEW : Merge all 20 changes from version 2024.5.1.3 [License+]
- NEW : Merge all 14 changes from version 2024.4.1.3 [License+]
- NEW : Merge all 28 changes from version 2024.3.1.3 [License+]

- UPDATE : "PLUGINS - Create": Design improvements
- UPDATE : "PLUGINS - Download": Design improvements
- UPDATE : "PLUGINS - Install" : Design improvements

- FIX : "UPDATE - Software - All" : Solve issue with update detection
- FIX : "UPDATE - Software - License+" : Solve issue with update detection

- REMOVE : -



-----------------------------------------------------------------------------------------------

29 October 2024  :  SOFTWARE - 2024.9.1.3 [LICENSE+] [Alpha]

-----------------------------------------------------------------------------------------------

- NEW : "PLUGINS - Create"
- NEW : "PLUGINS - Create" : Add a help message
- NEW : "PLUGINS - Download"
- NEW : "PLUGINS - Download" : Add a link to the official Plugins Forum
- NEW : "PLUGINS - Download" : Add a help message
- NEW : "PLUGINS - Install"
- NEW : "PLUGINS - Install" : Add a help message

- UPDATE : -

- FIX : "UPDATE - Software - All" : Error with changelog link location
- FIX : "UPDATE - Software - License+" : Error with changelog link location

- REMOVE : -



-----------------------------------------------------------------------------------------------

25 October 2024  :  SOFTWARE - 2024.8.1.3 [LICENSE+] [Alpha]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - Configure - Startup - Automatic"
- NEW : "SETTINGS - Configure - Startup - Automatic - Enable"
- NEW : "SETTINGS - Configure - Startup - Automatic - Disable"
- NEW : "SETTINGS - Configure - Startup - Automatic" : Add a help message
- NEW : "SETTINGS - Configure - Startup - Minimize"
- NEW : "SETTINGS - Configure - Startup - Minimize - Enable"
- NEW : "SETTINGS - Configure - Startup - Minimize - Disable"
- NEW : "SETTINGS - Configure - Startup - Minimize" : Add a help message

- UPDATE : "SETTINGS - Configure" : All options values saving improvements
- UPDATE : "SETTINGS - Configure - Background - Color" : Add a color to the name when modifying option
- UPDATE : "SETTINGS - Configure - Background - Image" : Add a color to the name when modifying option
- UPDATE : "SETTINGS - Configure - Help - Tips" : Add a color to the name when modifying option
- UPDATE : "SETTINGS - Configure - Language" : Add a color to the name when modifying option
- UPDATE : "SETTINGS - Configure - M.U.X. Design - Hidden Page" : Add a color to the name when modifying option
- UPDATE : "SETTINGS - Configure - M.U.X. Design - Maximize Page" : Add a color to the name when modifying option
- UPDATE : "SETTINGS - Configure - M.U.X. Design - Minimize Page" : Add a color to the name when modifying option
- UPDATE : "SETTINGS - Configure - M.U.X. Design - Mini Title Bar" : Add a color to the name when modifying option
- UPDATE : "SETTINGS - Configure - M.U.X. Design - Move Page" : Add a color to the name when modifying option
- UPDATE : "SETTINGS - Configure - Startup - Automatic" : Add a color to the name when modifying option
- UPDATE : "SETTINGS - Configure - Startup - Minimize" : Add a color to the name when modifying option

- FIX : "SETTINGS - Register - License" : Solve issue with "Activate" button location
- FIX : "SETTINGS - Register - License" : Solve issue with "Activate" button size
- FIX : "SETTINGS - Register - Options" : Solve issue with "Activate" button location
- FIX : "SETTINGS - Register - Options" : Solve issue with "Activate" button size
- FIX : "UPDATE - Software - All" : Solve issue with all messages (text + buttons) location
- FIX : "UPDATE - Software - License+" : Solve issue with all messages (text + buttons) location

- REMOVE : "SETTINGS - My Profile" : It will be available in the "WinReducer Dev-Core" plugin



-----------------------------------------------------------------------------------------------

23 October 2024  :  SOFTWARE - 2024.7.1.3 [LICENSE+] [Alpha]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - Configure - M.U.X. Design - Hidden Page"
- NEW : "SETTINGS - Configure - M.U.X. Design - Hidden Page - Enable"
- NEW : "SETTINGS - Configure - M.U.X. Design - Hidden Page - Disable"
- NEW : "SETTINGS - Configure - M.U.X. Design - Hidden Page" : Add a help message
- NEW : "SETTINGS - Configure - M.U.X. Design - Maximize Page"
- NEW : "SETTINGS - Configure - M.U.X. Design - Maximize Page - Enable"
- NEW : "SETTINGS - Configure - M.U.X. Design - Maximize Page - Disable"
- NEW : "SETTINGS - Configure - M.U.X. Design - Maximize Page" : Add a help message
- NEW : "SETTINGS - Configure - M.U.X. Design - Minimize Page"
- NEW : "SETTINGS - Configure - M.U.X. Design - Minimize Page - Enable"
- NEW : "SETTINGS - Configure - M.U.X. Design - Minimize Page - Disable"
- NEW : "SETTINGS - Configure - M.U.X. Design - Minimize Page" : Add a help message
- NEW : "SETTINGS - Configure - M.U.X. Design - Mini Titlebar"
- NEW : "SETTINGS - Configure - M.U.X. Design - Mini Titlebar - Enable"
- NEW : "SETTINGS - Configure - M.U.X. Design - Mini Titlebar - Disable"
- NEW : "SETTINGS - Configure - M.U.X. Design - Mini Titlebar" : Add a help message
- NEW : "SETTINGS - Configure - M.U.X. Design - Move Page"
- NEW : "SETTINGS - Configure - M.U.X. Design - Move Page - Enable"
- NEW : "SETTINGS - Configure - M.U.X. Design - Move Page - Disable"
- NEW : "SETTINGS - Configure - M.U.X. Design - Move Page" : Add a help message

- UPDATE : "SETTINGS - Configure" : Design improvements
- UPDATE : "SETTINGS - Optimize" : Name changed to "SETTINGS - Configure"
- UPDATE : "SETTINGS - Profile" : Name changed to "SETTINGS - My Profile"

- FIX : "DEV-CORE API" : Solved bug with real-time element location
- FIX : "UPDATE - Software - All" : Solved bug with changelog link not hidden during update download
- FIX : "UPDATE - Software - License+" : Solved bug with changelog link not hidden during update download

- REMOVE : -



-----------------------------------------------------------------------------------------------

16 October 2024  :  SOFTWARE - 2024.6.1.3 [LICENSE+] [Alpha]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - Optimize - Languages"
- NEW : "SETTINGS - Optimize - Languages - Enable"
- NEW : "SETTINGS - Optimize - Languages - Disable"
- NEW : "SETTINGS - Optimize - Languages" : Add a help message

- UPDATE : -

- FIX : -

- REMOVE : -



-----------------------------------------------------------------------------------------------

14 October 2024  :  SOFTWARE - 2024.5.1.3 [LICENSE+] [Alpha]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - About" : Add a help message
- NEW : "SETTINGS - Optimize" : Add a help message
- NEW : "SETTINGS - Optimize - Help Tips"
- NEW : "SETTINGS - Optimize - Help Tips - Enable"
- NEW : "SETTINGS - Optimize - Help Tips - Disable"
- NEW : "SETTINGS - Optimize - Background (Color)" : Add a help message
- NEW : "SETTINGS - Optimize - Background (Image)" :  Add a help message
- NEW : "SETTINGS - Optimize - Help Tips" :  Add a help message
- NEW : "SETTINGS - Profile" : Add a help message
- NEW : "SETTINGS - Register" : Add a help message
- NEW : "SETTINGS - Register - Software" : Add a help message
- NEW : "SETTINGS - Register - Options" : Add a help message
- NEW : "SETTINGS - Register - Options - Creator+" : Add a help message
- NEW : "SETTINGS - Register - Options - Cloud-X" : Add a help message
- NEW : "SETTINGS - Register - Options - Core-X" : Add a help message
- NEW : "SETTINGS - Register - Options - Protect-X" : Add a help message
- NEW : "UPDATE - Software" : Add a help message
- NEW : "UPDATE - Software - All" : Add a help message
- NEW : "UPDATE - Software - License+" : Add a help message
- NEW : "UPDATE - Dev-Core API" : Add a help message

- UPDATE : -

- FIX : -

- REMOVE : -



-----------------------------------------------------------------------------------------------

12 October 2024  :  SOFTWARE - 2024.4.1.3 [LICENSE+] [Alpha]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - Optimize - Background (Color)"
- NEW : "SETTINGS - Optimize - Background (Color) - Dark"
- NEW : "SETTINGS - Optimize - Background (Color) - Light"
- NEW : "SETTINGS - Optimize - Background (Image)"
- NEW : "SETTINGS - Optimize - Background (Image) - Enable"
- NEW : "SETTINGS - Optimize - Background (Image) - Disable"
- NEW : "UPDATE - Software - All" : Add alternate download sources support
- NEW : "UPDATE - Software - All" : Add changelog link
- NEW : "UPDATE - Software - License+" : Add alternate download sources support
- NEW : "UPDATE - Software - License+" : Add changelog link

- UPDATE : "SETTINGS - Optimize" : Rename "G.U.I. Mode" to "Background (Color)"
- UPDATE : "SETTINGS - Optimize" : Rename "G.U.I. Mode" to "Background (Image)"
- UPDATE : The page background image is hidden by default, the activation is now optional from "SETTINGS - Optimize - Background (Image)"

- FIX : "UPDATE - Software - License+" : Solved issue with information messages

- REMOVE : -



-----------------------------------------------------------------------------------------------

09 October 2024  :  SOFTWARE - 2024.3.1.3 [LICENSE+] [Alpha]

-----------------------------------------------------------------------------------------------

- NEW : Keyboard navigation for accessibility

- UPDATE : "Dev-Core API" : Software startup optimizations
- UPDATE : "Dev-Core API" : Real time improvements for all elements (text, buttons, ...)

- FIX : Order of all buttons using keyboard navigation for accessibility
- FIX : "PLUGINS" : Solved issue with the close button
- FIX : "SETTINGS" : Solved issue with the close button
- FIX : "SETTINGS - About" : Solved issue with the close button
- FIX : "SETTINGS - Optimize" : Solved issue with the close button
- FIX : "SETTINGS - Profile" : Solved issue with the close button
- FIX : "SETTINGS - Register" : Solved issue with the close button
- FIX : "SETTINGS - Register - License" : Solved issue with the close button
- FIX : "SETTINGS - Register - License" : Solved issue with Extreme (6 months) and Extreme (12 months) licenses support
- FIX : "SETTINGS - Register - License" : Solved issue with registration information
- FIX : "SETTINGS - Register - Options" : Solved issue with the close button
- FIX : "SETTINGS - Register - Options - Creator+" : Solved issue with the close button
- FIX : "SETTINGS - Register - Options - Creator+" : Solved issue with registration information
- FIX : "SETTINGS - Register - Options - Cloud-X" : Solved issue with the close button
- FIX : "SETTINGS - Register - Options - Cloud-X" : Solved issue with registration information
- FIX : "SETTINGS - Register - Options - Core-X" : Solved issue with the close button
- FIX : "SETTINGS - Register - Options - Core-X" : Solved issue with registration information
- FIX : "SETTINGS - Register - Options - Protect-X" : Solved issue with the close button
- FIX : "SETTINGS - Register - Options - Protect-X" : Solved issue with registration information
- FIX : "UPDATE" : Real time detection improvements
- FIX : "UPDATE" : Solved issue with the close button
- FIX : "UPDATE - Dev-Core API" : Solved issue with the close button
- FIX : "UPDATE - Software" : Solved issue with the close button
- FIX : "UPDATE - Software - All" : Solved issue with the close button
- FIX : "UPDATE - Software - License+" : Solved issue with the close button

- REMOVE : -



-----------------------------------------------------------------------------------------------

05 October 2024  :  SOFTWARE - 2024.2.0.3 [ALL] [Alpha]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - Optimize"
- NEW : "SETTINGS - Optimize - GUI Mode"
- NEW : "SETTINGS - Optimize - GUI Mode - Dark"
- NEW : "SETTINGS - Optimize - GUI Mode - Light"
- NEW : "SETTINGS - Optimize - GUI Mode - Official"
- NEW : "SETTINGS - Profile"
- NEW : "SETTINGS - Register - License"
- NEW : "SETTINGS - Register - Options"
- NEW : "SETTINGS - Register - Options - Creator+"
- NEW : "SETTINGS - Register - Options - Cloud-X"
- NEW : "SETTINGS - Register - Options - Core-X"
- NEW : "SETTINGS - Register - Options - Protect-X"
- NEW : "UPDATE"
- NEW : "UPDATE - Dev-Core API"
- NEW : "UPDATE - Software"
- NEW : "UPDATE - Software - All"
- NEW : "UPDATE - Software - License+"

- UPDATE : Startup efficiency improvements
- UPDATE : Various cosmetics improvements
- UPDATE : "SETTINGS - Options" : Changed name to "SETTINGS - Optimize"
- UPDATE : "vcruntime140.dll" : Update to version 14.40.33810.0

- FIX : -

- REMOVE : -



-----------------------------------------------------------------------------------------------

15 June 2024  :  SOFTWARE - 2024.1.0.3 [ALL] [Alpha]

-----------------------------------------------------------------------------------------------

- NEW : "SETTINGS - About - Current Branch"
- NEW : "SETTINGS - About - Current Version"
- NEW : "SETTINGS - About - Official Forum"
- NEW : "SETTINGS - About - Official Website"

- UPDATE : -

- FIX : -

- REMOVE : -


